
<?php $__env->startSection('breadreportecrumbs'); ?>
    <?php echo $__env->make('__partials.breadcrumbs', [
        'data' => [
            ['route' => 'home', 'name' => 'Home'],
            ['route' => '', 'name' => 'Agentes']
        ],
        'show_add_button' => true,
        'add_button_route' => route('agentes.crear')
    ], \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>


    <div id="center">
        <?php if(count($items)): ?>
            <table class="data">
                <thead>
                <tr>
                    <th>ID</th>
                    <th>NOMBRE AGENTE</th>
                    <th>CÓDIGO SIMIT</th>
                    <th>&nbsp;</th>
                </tr>
                </thead>

                <tbody>
                <?php $__currentLoopData = $items; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr>
                        <td><?php echo e($item->id); ?></td>
                        <td><?php echo e($item->nombre); ?></td>
                        <td><?php echo e($item->codigo_simit); ?></td>
                        <td>
                            <a href="<?php echo e(route('agentes.editar', $item->id)); ?>" class="ui button small"></a>
                        </td>
                    </tr>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </tbody>
            </table>
            <br><br>
                <div class="no-data-actions">
                    <a href="<?php echo e(route('agentes.crear')); ?>" class="ui button primary huge">Crear Agente</a>
                </div>

        <?php else: ?>
            <div class="no-data">
                <div class="no-data-icon">
                    <i class="fa fa-exclamation-triangle"></i>
                </div>

                <div class="no-data-message">
                    No se encontraron agentes.
                </div>

                <div class="no-data-actions">
                    <a href="<?php echo e(route('agentes.crear')); ?>" class="ui button primary huge">Crear agente</a>
                </div>
            </div>
        <?php endif; ?>
    </div>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>