<?php $__env->startSection('breadcrumbs'); ?>
    <?php echo $__env->make('__partials.breadcrumbs', [
        'data' => [
            ['route' => 'home', 'name' => 'Home'],
            ['route' => '', 'name' => 'Campana']
        ],
        'show_add_button' => false,
        'add_button_route' => route('campana.crear')
    ], \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>

	<div id="center">
		<div class="container-small" id="crear-ciudad" autocomplete="off">
			<form role="form" class="ui form" method="POST" action="<?php echo e(route('campana.guardar')); ?>">
				<?php echo e(csrf_field()); ?>

	
				<div class="field">
					<label>Nombre <span class="required">*</span></label>
					<input type="text" name="nombre" required>
				</div>
				
				<div class="field">
					<label>Descripcion:</label>
					<input type="text" name="descripcion">
				</div>


				<div class="field">
					<label>Tipo <span class="required">*</span></label>
					<select name="id_tipo" class="ui dropdown" required>
                        <option value="">Seleccione</option>
                        <option value="Intereses">Intereses</option>
                        <option value="Capital">Capital</option>
					</select>
				</div>

				<div class="field">
					<label>Fecha Inicial <span class="required">*</span></label>
					<input type="date" name="fi" required>
				</div>

				<div class="field">
					<label>Fecha Final <span class="required">*</span></label>
					<input type="date" name="ff" required>
				</div>

				<div class="field">
					<label>Fecha Max Resolucion <span class="required">*</span></label>
					<input type="date" name="fm" required>
				</div>

				<div class="field">
					<label>Porcentaje <span class="required">*</span></label>
					<input type="number" name="porcentaje" max="100" min="0"  required>
				</div>

				<div class="field">
					<label>Estado <span class="required"  required>*</span></label>
					<select name="estado" class="ui dropdown" required>
                        <option value="Inactiva">Inactiva</option>
                        <option value="Activa">Activa</option>
					</select>
				</div>
	
				<div class="field">
					<label>Tipo Vehiculo <span class="required"  required>*</span></label>
					<select name="tpv" class="ui dropdown" required>
                        <option value="Carro">Carro</option>
                        <option value="Moto">Moto</option>
					</select>
				</div>
	
				<div class="spacer"></div>
				<div class="spacer"></div>
				<div class="spacer"></div>
	
				<div class="buttons">
					<a href="<?php echo e(route('parametros.campana')); ?>" class="ui button">Cancelar</a>
					<button class="ui button primary">Guardar</button>
				</div>
			</form>
		</div>
	</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>