<?php $__env->startSection('breadcrumbs'); ?>
    <?php echo $__env->make('__partials.breadcrumbs', [
        'data' => [
            ['route' => 'home', 'name' => 'Home'],
            ['route' => '', 'name' => 'Reporte Recaudo']
        ],
        'show_add_button' => false,
        'add_button_route' => route('reporte.recaudo')
    ], \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>

    <style>
        table tbody tr td, table thead tr th {
            font-size: 11px !important;
            padding-right: 0px !important;
        }

        form {
            padding: 0 !important;
        }

        .table th, .table td {
            padding: 10 !important;
        }

    </style>

    <div class="row">
        <div class="col-md-12 grid-margin">

<?php
    $fi=Carbon\Carbon::now()->format('Y-m-d') ;
    if(Input::has('fecha_inicial'))
     {
       $fi=Input::get('fecha_inicial') ;
       //$fi=substr($fi,9,2)."-".substr($fi,6,2)."-".substr($fi,1,4);
     } 
    $ff=Carbon\Carbon::now()->format('Y-m-d') ;
    if(Input::has('fecha_final'))
     {
       $ff=Input::get('fecha_final') ;
       //$fi=substr($fi,9,2)."-".substr($fi,6,2)."-".substr($fi,1,4);
     } 
?>

    <div class="card">
        <div class="card-body">
                <form class="ui form" method="GET" action="<?php echo e(route('reporte.recaudo')); ?>">
                    <?php echo e(csrf_field()); ?>

                <div class="row">
                    <div class="col-md-3">
                        <label>Tipo</label>
                        <select name="tipo" class="form-control">
                            <option value="" <?php if(!$tipo || empty($tipo)): ?> selected <?php endif; ?>>Todos</option>
                            <option value="derechos" <?php if($tipo == 'derechos'): ?> selected <?php endif; ?>>Derechos de Tránsito</option>
                            <option value="comparendos" <?php if($tipo == 'comparendos'): ?> selected <?php endif; ?>>Comparendos</option>
                            <option value="tramites" <?php if($tipo == 'tramites'): ?> selected <?php endif; ?>>Tramites</option>
                        </select>
                    </div>

                    <div class="col-md-3">
                        <label>
                            FECHA INICIAL
                        </label>
                        <input type="date" class="form-control" 
                                name="fecha_inicial"
                                id="fecha_inicial" value="<?php echo e($fi); ?>">
                    </div>

                    <div class="col-md-3">
                        <label>
                            FECHA FINAL
                        </label>
                        <input class="form-control" type="date"
                                name="fecha_final"
                                id="fecha_final" value="<?php echo e($ff); ?>" >
                    </div>

                    <div class="col-md-2">
                        <button class="btn btn-outline-success">CONSULTAR</button>
                    </div>
                 </div>   
                </form>
            </div>


        </div>

        <?php if(!$movimientos->isEmpty()): ?>


<div class="row">
 <div class="col-md-12 grid-margin">
 <div class="card">
 <div class="card-body text-right">

<form class="ui form" action="<?php echo e(URL::route('reporte.users', 1)); ?>" 
                            method="get" >                    
                                     <?php echo e(csrf_field()); ?>         
    <button class="btn btn-outline-success">Exportar</button>
      <input type="hidden" name="tipo_pago" value="Contado">
                        <input type="hidden" class="form-control" 
                                name="fecha_inicial"
                                id="fecha_inicial" value="<?php echo e($fi); ?>">

                        <input class="form-control" type="hidden"
                                name="fecha_final"
                                id="fecha_final" value="<?php echo e($ff); ?>" >

 <input type="hidden"
                                name="tipo"

 value="<?php echo e(Input::get('tipo')); ?>"
                        >

</form></div></div></div></div>

<div class="row">
 <div class="col-md-12 grid-margin">
 <div class="card">
 <div class="card-body">

<div class="row">


            <div class="flex flex-alineado-centro flex-justificado-espaciado-entre">
                <div class="resumen caja-reporte">
                    <h3>Derechos de Tránsito</h3>
                </div>
            </div>

            <div class="spacer"></div>
            <div class="spacer"></div>

<div class="row table-responsive">
            <table class="table table-hover">
                <thead>
                    <tr>
                        <th style="width: auto; max-width: none; text-align: left;">Fecha</th>
                        <th>Año</th>
                        <th>Placa</th>
                        <th style="text-align: right;">Valor</th>
                        <th style="text-align: right;">Intereses</th>
                        <th style="text-align: right;">Honorarios</th>
                        <th style="text-align: right;">Sistematización</th>
                        <th style="text-align: right;">Descuento</th>
                        <th style="text-align: right;">Recaudo</th>
                        
                    </tr>
                </thead>
                <tbody>
<?php
$t1=0;$t2=0;$t3=0;$t4=0;$t5=0;$t6=0;
?>
                    <?php $__currentLoopData = $movimientos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $movimiento): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <?php if($movimiento->etiqueta == "pago-impuesto"): ?>
                            <?php $__currentLoopData = $movimiento->pagos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $pago): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                  <?php
 
                    $t11=$pago->pago_aplicado_impuestos + $pago->descuento_aplicado;
                    $t12=$pago->pago_aplicado_intereses;
                    $t13=$pago->pago_aplicado_honorarios;
                    $t14=$pago->pago_aplicado_sistematizacion;
                    $t15=$pago->descuento_aplicado;
                    $t16=$pago->pago_aplicado_impuestos + $pago->pago_aplicado_honorarios + $pago->pago_aplicado_sistematizacion + $pago->pago_aplicado_intereses;

$t1=$t1+$t11;
$t2=$t2+$t12;
$t3=$t3+$t13;
$t4=$t4+$t14;
$t5=$t5+$t15;
$t6=$t6+$t16;

                            ?>                            
                                <tr>
                                    <td style="text-align: left;">
                                        <div>
                                            <?php echo e($movimiento->created_at->format('Y-m-d')); ?>

                                        </div>
                                        <div style="font-size: 0.9em;">
                                            <?php echo e($movimiento->created_at->format('H:i')); ?>

                                        </div>
                                    </td>
                                    <td><?php echo e($pago->ano); ?></td>
                                    <td><?php echo e(strtoupper($pago->vehiculo->placa)); ?></td>
                                    <td style="text-align: right;">
                                        $<?php echo e(number_format($pago->pago_aplicado_impuestos + $pago->descuento_aplicado, 0, '.', '.')); ?></td>
                                    <td style="text-align: right;">
                                        $<?php echo e(number_format($pago->pago_aplicado_intereses, 0, '.', '.')); ?></td>
                                    <td style="text-align: right;">
                                        $<?php echo e(number_format($pago->pago_aplicado_honorarios, 0, '.', '.')); ?></td>
                                    <td style="text-align: right;">
                                        $<?php echo e(number_format($pago->pago_aplicado_sistematizacion, 0, '.', '.')); ?></td>
                                    <td style="text-align: right; color: red;">
                                        - $<?php echo e(number_format($pago->descuento_aplicado, 0, '.', '.')); ?>

                                    </td>
                                    <td style="text-align: right; font-weight: 700;">
                                        $<?php echo e(number_format($pago->pago_aplicado_impuestos + $pago->pago_aplicado_honorarios + $pago->pago_aplicado_sistematizacion + $pago->pago_aplicado_intereses, 0, '.', '.')); ?>

                                    </td>

                                </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        <?php endif; ?>  
                         
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                
              
                    <tr style="background-color: #EDE5E4;">
                        <td colspan="3"  >Total</td>
                        <td style="text-align: right;">$<?php echo e(number_format($t1, 0, '.', '.')); ?></td>
                        <td style="text-align: right;">$<?php echo e(number_format($t2, 0, '.', '.')); ?></td>
                        <td style="text-align: right;">$<?php echo e(number_format($t3, 0, '.', '.')); ?></td>
                        <td style="text-align: right;">$<?php echo e(number_format($t4, 0, '.', '.')); ?></td>                     
                        <td style="text-align: right; color: red;">$<?php echo e(number_format($t5, 0, '.', '.')); ?></td>
                        <td style="text-align: right; font-weight: bold;">$<?php echo e(number_format($t6, 0, '.', '.')); ?></td>
                    </tr>
                </tbody>
            </table>

            <div class="flex flex-alineado-centro flex-justificado-espaciado-entre">
                <div class="resumen caja-reporte">
                    <h3>Comparendos</h3>
                </div>
            </div>

            <div class="spacer"></div>
            <div class="spacer"></div>

            <table class="table table-hover">
                <thead>
                    <tr>
                        <th style="width: auto; max-width: none; text-align: left;">Fecha</th>
                        <th>Tipo</th>
                        <th>Comparendo</th>
                        <th>Placa</th>
                        <th style="text-align: right;">Valor Comp.</th>
                        <th style="text-align: right;">Intereses</th>
                        <th style="text-align: right;">Honorarios</th>
                        <th style="text-align: right;">Sistematización</th>
                        <th style="text-align: right;">Descuento</th>
                        <th style="text-align: right;">Recaudo</th>
                        
                    </tr>
                </thead>
                <tbody>

<?php
$t_1=0;$t_2=0;$t_3=0;$t_4=0;$t_5=0;$t_6=0;
?>

                    <?php $__currentLoopData = $movimientos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $movimiento): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
      
                        <?php if($movimiento->etiqueta == "pago-comparendo"): ?>
                            <?php $__currentLoopData = $movimiento->obtenerComparendosObj(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $comparendo): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <?php
                            $factura = json_decode($movimiento->factura, true);
$valcompa =($movimiento->valor-$factura['intereses']-$factura['honorarios']-$factura['sistematizacion']+$comparendo->calcularDescuento()+$factura['campana_calculados']);


                    $t11=$valcompa;
                    $t12=$factura['intereses'];
                    $t13=$factura['honorarios'];
                    $t14=$factura['sistematizacion'];
                    $t15=$comparendo->calcularDescuento();
                    $t16=$movimiento->valor;

$t_1=$t_1+$t11;
$t_2=$t_2+$t12;
$t_3=$t_3+$t13;
$t_4=$t_4+$t14;
$t_5=$t_5+$t15;
$t_6=$t_6+$t16;


                            ?>

                            <tr>
                                <td style="text-align: left;">
                                    <div>
                                        <?php echo e($movimiento->created_at->format('Y-m-d')); ?>

                                    </div>
                                    <div style="font-size: 0.9em;">
                                        <?php echo e($movimiento->created_at->format('H:i')); ?>

                                    </div>
                                </td>
                                <td>Comparendo</td>
                                <td><?php echo e($comparendo->numero_corto); ?></td>
                                <td><?php echo e($comparendo->vehiculo_placa); ?></td>
<td  style="text-align: right;"><?php echo e(number_format($valcompa, 0, '.', '.')); ?></td>


                                <td style="text-align: right;">$<?php echo e(number_format($factura['intereses'], 0, '.', '.')); ?></td>
                                <td style="text-align: right;">$<?php echo e(number_format($factura['honorarios'], 0, '.', '.')); ?></td>
                                <td style="text-align: right;">$<?php echo e(number_format($factura['sistematizacion'], 0, '.', '.')); ?></td>
                                <td style="text-align: right; color: red;">
                                    CIA - $<?php echo e(number_format($comparendo->calcularDescuento(), 0, '.', '.')); ?><br />
                                  <?php echo e($factura['campana_porcentaje']); ?>% - $<?php echo e(number_format($factura['campana_calculados'], 0, '.', '.')); ?>

                                </td>
                                <td style="text-align: right; font-weight: bold;">
                                    $<?php echo e(number_format($movimiento->valor, 0, '.', '.')); ?>

                                </td>

                            </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        <?php endif; ?>
                         
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                
                    <tr style="background-color: #EDE5E4;">
                        <td colspan="4">Total</td>
                        <td style="text-align: right;">$<?php echo e(number_format($t_1, 0, '.', '.')); ?></td>
                        <td style="text-align: right;">$<?php echo e(number_format($t_2, 0, '.', '.')); ?></td>
                        <td style="text-align: right;">$<?php echo e(number_format($t_3, 0, '.', '.')); ?></td>
                        <td style="text-align: right;">$<?php echo e(number_format($t_4, 0, '.', '.')); ?></td>                     
                        <td style="text-align: right; color: red;">$<?php echo e(number_format($t_5, 0, '.', '.')); ?></td>
                        <td style="text-align: right; font-weight: bold;">$<?php echo e(number_format($t_6, 0, '.', '.')); ?></td>
                    </tr>
                  </tbody>
            </table>


            <div class="flex flex-alineado-centro flex-justificado-espaciado-entre">
                <div class="resumen caja-reporte">
                    <h3>Tramites</h3>
                </div>
            </div>

            <div class="spacer"></div>
            <div class="spacer"></div>            

            <table class="table table-hover">
                <thead>
                    <tr>
                        <th style="width: auto; max-width: none; text-align: left;">Fecha</th>
                        <th>Tipo</th>
                        <th>Placa</th>
                        <th style="text-align: center;">Tramite</th>

                        <th style="text-align: center;">Tarifa</th>
                        <th style="text-align: center;">Sistematizacion</th>
                        <th style="text-align: center;">Lamina</th>
                        <th style="text-align: center;">Placas</th>
                        <th style="text-align: center;">Ministerio</th>
                        <th style="text-align: center;">Runt</th>

                        <th style="text-align: center;">Recaudo</th>
                    </tr>
                </thead>

                <tbody>

 <?php
$t__1=0;$t__2=0;$t__3=0;$t__4=0;$t__5=0;$t__6=0;$t__7=0;
?>                   
                    <?php $__currentLoopData = $movimientos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $movimiento): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        
                       <?php if($movimiento->etiqueta == "pago-tramite"): ?>
                       <?php
                            $factura = json_decode($movimiento->factura, true);

$nomtramites = App\Tramite::where('id',$factura['tramite'])->get();
foreach($nomtramites as $nomtramite)
{
$tra=$nomtramite->nombre;
}

$tarifas = App\Tarifa::where('id',$factura['tarifa'])->get();

                    $subtotal = 0;
                     $iva = 0;

                                            foreach($tarifas as $tarifa)
                                            {
                                                
                                                
                                                $uvt=$tarifa->UVT;
                                                $uvt=33156;

                    $sistematiza=$tarifa->SISTEMATIZACION*$uvt;//ojo no coincide porq en ralidad se estaba cobrando menos
                    //$sistematiza=22546;
                                            
                    $slp=($sistematiza+$tarifa->LAMINA*$uvt+$tarifa->PLACAS*$uvt)/1.19;
                    $iva=$slp*0.19;     
                    $subtotal=$slp+$tarifa->MINISTERIO+ $tarifa->RUNT+$tarifa->TARIFA*$uvt; 




                    $t11=$tarifa->TARIFA*$uvt;
                    $t12=$tarifa->LAMINA*$uvt;
                    $t13=$tarifa->PLACAS*$uvt;
                    $t14=$sistematiza;
                    $t15=$tarifa->MINISTERIO;
                    $t16=$tarifa->RUNT;
                    $t17=$subtotal;

$t__1=$t__1+$t11;
$t__2=$t__2+$t14;
$t__3=$t__3+$t12;
$t__4=$t__4+$t13;
$t__5=$t__5+$t15;
$t__6=$t__6+$t16;
$t__7=$t__7+$t17;




                            ?>     
                                <tr>
                                    <td style="text-align: left;">
                                        <div>
                                            <?php echo e($movimiento->created_at->format('Y-m-d')); ?>

                                        </div>
                                        <div style="font-size: 0.9em;">
                                            <?php echo e($movimiento->created_at->format('H:i')); ?>

                                        </div>
                                    </td>
                                    <td>Tramite</td>

                                <td  style="text-align: center;"><?php echo e(strtoupper($factura['placa'])); ?></td>
                                    <td  style="text-align: center;"><?php echo e(strtoupper($tra)); ?></td>

                                    <td style="text-align: right; ">
                                        $<?php echo e(number_format($tarifa->TARIFA*$tarifa->UVT, 0, '.', '.')); ?>

                                    </td>
                                    <td style="text-align: right; ">
                                        $<?php echo e(number_format($sistematiza, 0, '.', '.')); ?>

                                    </td>
                                    <td style="text-align: right; ">
                                        $<?php echo e(number_format($tarifa->LAMINA*$tarifa->UVT, 0, '.', '.')); ?>

                                    </td>
                                    <td style="text-align: right; ">
                                        $<?php echo e(number_format($tarifa->PLACAS*$tarifa->UVT, 0, '.', '.')); ?>

                                    </td>
                                    <td style="text-align: right; ">
                                        $<?php echo e(number_format($tarifa->MINISTERIO, 0, '.', '.')); ?>

                                    </td>
                                    <td style="text-align: right; ">
                                        $<?php echo e(number_format($tarifa->RUNT, 0, '.', '.')); ?>

                                    </td>                                    



                                   
                                    <td style="text-align: right; font-weight: 700;">
                                        $<?php echo e(number_format($movimiento->valor, 0, '.', '.')); ?>

                                    </td>

                                </tr>
                            <?php
                            }
                            ?>
                        <?php endif; ?>  
                        
                                               
                        
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                

                    <tr style="background-color: #EDE5E4;">
                        <td colspan="4">Total</td>
                        <td style="text-align: right;">$<?php echo e(number_format($t__1, 0, '.', '.')); ?></td>
                        <td style="text-align: right;">$<?php echo e(number_format($t__2, 0, '.', '.')); ?></td>
                        <td style="text-align: right;">$<?php echo e(number_format($t__3, 0, '.', '.')); ?></td>
                        <td style="text-align: right;">$<?php echo e(number_format($t__4, 0, '.', '.')); ?></td> 
                        <td style="text-align: right;">$<?php echo e(number_format($t__5, 0, '.', '.')); ?></td>
                        <td style="text-align: right;">$<?php echo e(number_format($t__6, 0, '.', '.')); ?></td>
                        <td style="text-align: right; font-weight: 700;">$<?php echo e(number_format($t__7, 0, '.', '.')); ?></td>
                    </tr>
                </tbody>
            </table>
     </div></div>

      </div> </div> </div> </div>



        <?php else: ?>
            <?php if(Input::has('fecha_inicial')): ?>
            <div class="no-data">
                <div class="no-data-icon">
                    <i class="fa fa-exclamation-triangle"></i>
                </div>

                <div class="no-data-message">
                    No se encontraron registros para este rango de fechas.
                </div>
            </div>
            <?php endif; ?>
        <?php endif; ?>

    </div>


</div>
    

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>