<?php $__env->startSection('breadcrumbs'); ?>
    <?php echo $__env->make('__partials.breadcrumbs', [
        'data' => [
            ['route' => 'home', 'name' => 'Home'],
            ['route' => '', 'name' => 'Campana']
        ],
        'show_add_button' => false,
        'add_button_route' => route('dias.crear')
    ], \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>

    <style>
        table tbody tr td, table thead tr th {
            font-size: 11px !important;
            padding-right: 0px !important;
        }

        form {
            padding: 0 !important;
        }

        .table th, .table td {
            padding: 10 !important;
        }

    </style>

    <div id="center">
        <div class="filters">
            <form role="form" class="ui form" method="GET" action="<?php echo e(route('parametros.campana')); ?>">
                <div class="field">
                    <label>Tipo</label>
                    <select name="id_departamento" class="ui dropdown">
                        <option value="">Cualquiera</option>
                    </select>
                </div>

                <div class="field">
                    <label>Buscar</label>
                    <input type="text" name="search" <?php if(Request::has('search')): ?> value="<?php echo e(Request::get('search')); ?>" <?php endif; ?>>
                </div>

                <div class="field">
                    <button class="ui button">Filtrar</button>
                </div>
            </form>
        </div>

                <div class="no-data-actions">
                    <br><a href="<?php echo e(route('campana.crear')); ?>" class="ui button primary huge">Crear Campana</a>
                </div>

        <?php if($items): ?>
            <br><table  class="table table-hover">
                <thead>
                <tr>
                    <th>ID</th>
                    <th>CAMPANA</th>
                    <th>DESCRIPCION</th>
                    <th>TIPO</th>
                    <th>FECHA INICIAL</th>
                    <th>FECHA FINAL</th>
                    <th>FECHA MAX RESOL</th>
                    <th>PORCENTAJE</th>
                    <th>TIPO VEHICULO</th>
                    <th>ESTADO</th>
                    <th>&nbsp;</th>
                </tr>
                </thead>

                <tbody>
                <?php $__currentLoopData = $items; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr>
                        <td><?php echo e($item->id); ?></td>
                        <td><?php echo e($item->nombre); ?></td>
                        <td><?php echo e($item->descripcion); ?></td>
                        <td><?php echo e($item->id_tipo); ?></td>
                        <td><?php echo e($item->fechai); ?></td>
                        <td><?php echo e($item->fechaf); ?></td>
                        <td><?php echo e($item->fecham); ?></td>
                        <td><?php echo e($item->porcentaje); ?></td>
                        <td><?php echo e($item->tipovehiculo); ?></td>
                        <td><?php echo e($item->estado); ?></td>
                        
         
                        <td>
                            <a href="<?php echo e(route('campana.editar', $item->id)); ?>" class="ui button small">Editar</a>
                        </td>
                    </tr>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </tbody>
            </table>

            <?php echo e($items->links()); ?>



        <?php else: ?>
            <div class="no-data">
                <div class="no-data-icon">
                    <i class="fa fa-exclamation-triangle"></i>
                </div>

                <div class="no-data-message">
                    No se encontraron registros.
                </div>

                <div class="no-data-actions">
                    <a href="<?php echo e(route('campana.crear')); ?>" class="ui button primary huge">Crear Campana</a>
                </div>
            </div>
        <?php endif; ?>
    </div>
    
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>