
<?php $__env->startSection('breadreportecrumbs'); ?>
    <?php echo $__env->make('__partials.breadcrumbs', [
        'data' => [
            ['route' => 'home', 'name' => 'Home'],
            ['route' => '', 'name' => 'Crear Dias No Habiles']
        ],
        'show_add_button' => false,
        'add_button_route' => route('dias.crear')
    ], \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>

    <div id="center">
        <div class="container-small" id="editar-ciudad">
            <form role="form" class="ui form" method="POST" action="<?php echo e(route('parametros.dias', $item->id)); ?>">
                <?php echo e(csrf_field()); ?>


                <div class="field">
                    <label>Ano <span class="required">*</span></label>
                    <input type="text" name="nombre" value="<?php echo e($item->anio); ?>">
                </div>

                <div class="field">
                    <label>Dia Semana<span class="required">*</span></label>
                    <input type="text" name="codigo_dane" value="<?php echo e($item->dia_semana); ?>">
                </div>
				
				<div class="field">
					<label>Departamento <span class="required">*</span></label>
					<select name="id_departamento" class="ui dropdown">
                        <option value="">Cualquiera</option>
						<?php $__currentLoopData = $departamentos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $departamento): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
							<?php if($item->id_departamento == $departamento->id): ?>
								<option value="<?php echo e($departamento->id); ?>" selected><?php echo e($departamento->nombre); ?></option>
							<?php else: ?>
								<option value="<?php echo e($departamento->id); ?>"><?php echo e($departamento->nombre); ?></option>
							<?php endif; ?>
						<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
					</select>
				</div>

                <div class="spacer"></div>
                <div class="spacer"></div>
                <div class="spacer"></div>

                <div class="buttons">
                    <a href="<?php echo e(route('parametros.dias')); ?>" class="ui button">Cancelar</a>
                    <button class="ui button primary">Actualizar</button>
                </div>
            </form>
        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>