<html>
	<head>
		<title>Tarjeta No <?php echo e($id); ?></title>

		<style>
			@page  {
				margin: 0;
			}
			body {
				margin-top: 0.5cm;
				margin-bottom: 1cm;
				margin-left: 1cm;
				margin-right: 1cm;
				font-family: Arial, Helvetica, sans-serif;
				text-align: justify;
				font-size: 13px;
				line-height: 0.8;
			}
			th {
				font-family: Arial, Helvetica, sans-serif;
				text-align: justify;
				font-size: 11px;
				line-height: 0.8;
			}
			div.header, div.footer {
				position: fixed;
				background: transparent;
				width: 100%;
				border: 0px solid #888;
				overflow: hidden;
				padding: 0.1cm;
				margin-left: 0.5cm;
				margin-right: 0.5cm;
			}
			div.header {
				top: 0.2cm;
				left: 1cm;
				height: 3cm;
			}
			div.footer {
				bottom: 0.5cm;
				left: 1cm;
				height: 2cm;
			}
			div.footer .page:after {
				content: "Pagina " counter(page);
				font-size: 10px;
			}
		  .page-break {page-break-after: always;}
			.encabezado{
			    width: 100%;
			    border:none;
			    outline:none;
			}
			.center{
				text-align: center;
			}
			.bold{
				font-weight: bold;
			}
		</style>

<?php
    $empresaplaca = App\EmpresaPlaca::where('id',$id)->first();
    $empresa = App\Empresas::where('id',$id_empresa)->first();
    $organismo = App\Organismo::first();
?>


<style>
       

table {     
      /* Webkit */
      -webkit-transform: rotate(270deg);
      /* Firefox */
      -moz-transform: rotate(270deg);
      /* IE */
      -ms-transform: rotate(270deg);
      /* Opera */
      -o-transform: rotate(270deg);
       /* adjust as per your need */
}

table > tr > td > span.table-text {
       -webkit-transform: rotate(-270deg);
}
table > tr > th > span.table-text {
       -webkit-transform: rotate(-270deg);
}
</style>

	</head>
	<body>

				

						<table style="position: absolute; width: 360; top:100px; left:-100px;">

										<tr>
											<td colspan="3">
												
									<h2><?php echo e(strtoupper($organismo->alcaldia_nombre)); ?></h2>
									<h3>SECRETARÍA DE TRÁNSITO Y TRANSPORTE</h3>
												

											</td>
											<td>
												
									<img src="<?php echo e(asset('images/escudo_peq.jpg' )); ?>">
												
											</td>	

										</tr>

										<tr>
											<td colspan="2">
									<h3>TARJETA OPERACIÓN</h3>
												

											</td>
											<td>
												
									<h3>2020000000<?php echo e($empresaplaca->id); ?></h3>
												
											</td>	
											<td>&nbsp;</td>

										</tr>

							<tr>
								<th>PLACA</th>
								<th>MARCA</th>
								<th>CLASE</th>
								<th>MODELO</th>
							</tr>
							<tr>
								<td><?php echo e($empresaplaca->placa); ?></td>
								<td><?php echo e($empresaplaca->marca); ?></td>
								<td><?php echo e($empresaplaca->clase_vehiculo); ?></td>
								<td><?php echo e($empresaplaca->modelo); ?></td>
							</tr>
							<tr>
								<th>CHASIS</th>
								<th>LINEA</th>
								<th>NÚMERO MOTOR</th>
								<td>&nbsp;</td>
							</tr>
							<tr>
								<td><?php echo e($empresaplaca->chasis); ?></td>
								<td>&nbsp;</td>
								<td><?php echo e($empresaplaca->motor); ?></td>
								<td>&nbsp;</td>
							</tr>
							<tr>
								<th colspan="2">NIVEL DE SERVICIO</th>
								<th>COMBUSTIBLE</th>
								<th>CAPACIDAD</th>
							</tr>
							<tr>
								<td colspan="2">
									<?php echo e($empresaplaca->tipo_servicio); ?>

								</td>
								<td><?php echo e($empresaplaca->combustible); ?></td>
								<td><?php echo e($empresaplaca->capacidad); ?></td>
							</tr>


							<tr>
								<th colspan="3">PROPIETARIO:</th>
								<th >IDENTIFICACIÓN</th>
							</tr>
							<tr>
								<td colspan="3">
									<?php echo e($empresaplaca->prop_nombre); ?></td>
								<td >
									<?php echo e($empresaplaca->prop_identificacion); ?>

								</td>
							</tr>
							<tr>
								<th colspan="4">&nbsp;</th>
							</tr>
							
						</table>


<br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>
<br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>
<br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>
<br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>
<br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>
					

						<table style="position: absolute; width: 360; top:125px; left:-100px;">

							<tr>
								<th colspan="2">FECHA EXPEDICIÓN</th>
								<th colspan="2">FECHA VENCIMIENTO</th>
							</tr>
							<tr>
								<td colspan="2"><?php echo e($empresaplaca->fecha_expedicion); ?></td>
								<td colspan="2">
									<?php echo e(substr($empresaplaca->fecha_expedicion,0,4)+1); ?>

									<?php echo e(substr($empresaplaca->fecha_expedicion,4)); ?>

								</td>
							</tr>
							<tr>
								<th colspan="3">EMPRESA</th>
								<th>NIT</th>
							</tr>
							<tr>
								<td colspan="3"><?php echo e($empresa->nombre); ?></td>
								<td><?php echo e($empresa->nit); ?></td>
							</tr>
							<tr>
								<th colspan="3">DIRECCIÓN PROPIETARIO</th>
								<th>TELEFONO</th>
							</tr>
							<tr>
								<td colspan="3"><?php echo e($empresaplaca->prop_direccion); ?></td>
								<td><?php echo e($empresaplaca->prop_telefono); ?></td>
							</tr>

							<tr>
								<th >RADIO ACCIÓN</th>
								<th >SEDE</th>
								<td colspan="2">&nbsp;</td>
							</tr>
							<tr>
								<td >MUNICIPAL</td>
								<td >01</td>
								<td colspan="2">&nbsp;</td>
							</tr>

							<tr>
								<th colspan="4" align="center">
	<div align="center"><br></div>
								</th>
							</tr>

							<tr>
								<th colspan="4" align="center">
	<div align="center">La autenticidad de esta tarjeta de operación<br>puede consultarla en www.transitosabanadetorres.com</div>
								</th>
							</tr>

							<tr>
								<td colspan="4" align="center">
	<img src="data:image/png;base64,<?php echo e(\Milon\Barcode\DNS1D::getBarcodePNG("2020000000".$empresaplaca->id."-2020000000".$empresaplaca->id."-2020000000".$empresaplaca->id, "C128", 1, 45)); ?> " alt="barcode"/>
								</td>
							</tr>

							<tr>
								<th colspan="4" align="center">
	<div align="center"><?php 
	echo date("Y-m-d"); 
	?></div>
								</th>
							</tr>


						</table>


					
			


	</body>
</html>
