

<?php $__env->startSection('breadcrumbs'); ?>
    <?php echo $__env->make('__partials.breadcrumbs', [
        'data' => [
            ['route' => 'home', 'name' => 'Inicio'],
            ['route' => '', 'name' => 'Audiencia'],
            ['route' => '', 'name' => 'Cambio']
        ],
        'show_add_button' => false
    ], \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
  <div class="col-lg-12 grid-margin stretch-card">
    <div class="card">
      <div class="card-body">
        <h4 class="card-title">Ingrese la identificacion para VOLVER la historia</h4>
        <div class="row flex-grow">
          <div class="col-8">
            <form class="form-inline" method="GET" action="<?php echo e(route('historial')); ?>">
              <div class="form-group">
                <input type="text" class="form-control" name="identificacion" placeholder="Identificacion" value="<?php echo e($identificacion); ?>">
                <button type="submit" class="btn btn-success mr-2">Buscar</button>
              </div>
            </form>
          </div>
        </div>
        <br>
        <?php if(isset($comparendo)): ?>
          <form class="form" method="POST" action="<?php echo e(route('historial.cambiaraudiencia.post')); ?>">
            <?php echo e(csrf_field()); ?>

            <input type="hidden" name="comparendo" value="<?php echo e($comparendo->id); ?>">
            <?php if(isset($mensaje)): ?>
              <div class="alert alert-warning" role="alert"><?php echo e($mensaje); ?></div>
            <?php endif; ?>
            <div style="font-size: 11px;">
              <div class="row">
                <div class="col-md-6 grid-margin stretch-card">
                  <div class="card">
                    <div class="card-body py-1">
                      <div class="d-flex flex-row align-items">
                        <div class="ml-3">
                          <h6 class="text-facebook font-weight-semibold mb-0" style="font-size: 13px;">Comparendo <?php echo e($comparendo->numero); ?></h6>
                          <p class="text-muted card-text">Fecha Infraccion: <?php echo e($comparendo->infraccion_fecha); ?></p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-md-6 grid-margin stretch-card">
                  <div class="card">
                    <div class="card-body py-1">
                      <h6 class="text-facebook font-weight-semibold mb-0" style="font-size: 13px;">Fecha de la nueva audiencia</h6>
                      <div id="datepicker-popup" class="input-group date datepicker">
                        <input type="text" class="form-control" name="fecha">
                        <span class="input-group-addon input-group-append border-left">
                          <span class="mdi mdi-calendar input-group-text"></span>
                        </span>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-md-6 grid-margin stretch-card">
                  <div class="card">
                    <div class="card-body py-1">
                      <div class="d-flex flex-row align-items">
                        <div class="ml-3">
                          <h6 class="text-facebook font-weight-semibold mb-0" style="font-size: 13px;"><?php echo e($comparendo->infractor_nombre . ' ' . $comparendo->infractor_apellido); ?></h6>
                          <p class="text-muted card-text">C.C/NIT: <?php echo e($comparendo->infractor_documento); ?></p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-md-6 grid-margin stretch-card">
                  <div class="card">
                    <div class="card-body py-1">
                      <div class="d-flex flex-row justify-content-center align-items">
                        <div class="ml-3">
                          <button type="submit" class="btn btn-success btn-fw">Crear la nueva audiencia</button>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </form>

        <?php endif; ?>

      </div>
    </div>
  </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>