
<?php $__env->startSection('breadreportecrumbs'); ?>
    <?php echo $__env->make('__partials.breadcrumbs', [
        'data' => [
            ['route' => 'home', 'name' => 'Home'],
            ['route' => '', 'name' => 'Dias No Habiles']
        ],
        'show_add_button' => false,
        'add_button_route' => route('dias.crear')
    ], \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
    <style>
        table tbody tr td, table thead tr th {
            font-size: 11px !important;
            padding-right: 0px !important;
        }

        form {
            padding: 0 !important;
        }

        .table th, .table td {
            padding: 10 !important;
        }

    </style>
    <div id="center">
        <div class="container-small" id="crear-perfil" style="max-width: 700px;">
            <form class="ui form" method="POST" action="<?php echo e(route('perfiles.actualizar', $perfil->id)); ?>">
                <?php echo e(csrf_field()); ?>


                <div class="field">
                    <label>Nombre Perfil <span class="required">*</span></label>
                    <input name="nombre" value="<?php echo e($perfil->nombre); ?>">
                </div>

                <div class="field">
                    <label>Descripción <span class="required">*</span></label>
                    <input name="descripcion" value="<?php echo e($perfil->descripcion); ?>">
                </div>

                <div class="spacer"></div>

                <div class="grouped fields">
                    <?php $__currentLoopData = $permisos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $permiso): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="field">
                            <div class="ui checkbox">
                                <input type="checkbox" class="padre" name="permisos[]"
                                       value="<?php echo e($permiso->id); ?>">
                                <label><?php echo e($permiso->nombre); ?></label>
                            </div>
                        </div>

                        <?php if(!$permiso->hijos->isEmpty()): ?>
                            <div class="hijos" style="margin-bottom: 2em; margin-top: 1em;">
                                <?php $__currentLoopData = $permiso->hijos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $hijo): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="field" style="margin-left: 2em; margin-bottom: 1em;">
                                        <div class="ui checkbox">
                                            <input type="checkbox" class="hijo" name="permisos[]"
                                                   <?php if($perfil->permisos()->where('menu.id', $hijo->id)->exists()): ?> checked <?php endif; ?>
                                                   value="<?php echo e($hijo->id); ?>">
                                            <label><?php echo e($hijo->nombre); ?></label>
                                        </div>
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </div>
                        <?php endif; ?>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>

                <div class="spacer"></div>
                <div class="spacer"></div>

                <div class="buttons">
                    <a href="<?php echo e(route('parametros.perfiles')); ?>" class="ui button">Cancelar</a>
                    <button class="ui button primary">Actualizar</button>
                </div>
            </form>
        </div>
    </div>

    <script>
        $(document).ready(function () {
            var allChecked = true;
            var hijos = $('.hijos');

            hijos.each(function(){
                allChecked = true;

                var container = $(this);
                container.find('.hijo').each(function () {

                    if (!$(this).prop('checked')) {
                        allChecked = false;
                        container.prev().find('.padre').prop('checked', false);
                    }
                });

                if (allChecked) {
                    container.prev().find('.padre').prop('checked', true);
                }
            });
        });

        $('.padre').change(function(){
            var container = $(this).parent().parent().next('.hijos');

            if ($(this).prop('checked')) {
                container.find('.hijo').prop('checked', true);
            } else {
                container.find('.hijo').prop('checked', false);
            }
        });

        $('.hijo').change(function () {
            var container = $(this).parent().parent().parent();

            var allChecked = true;
            container.find('.hijo').each(function(){
                if (!$(this).prop('checked')) {
                    allChecked = false;
                    container.prev().find('.padre').prop('checked', false);
                }
            });

            if(allChecked){
                container.prev().find('.padre').prop('checked', true);
            }
        });
    </script>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>