<?php $__env->startSection('breadcrumbs'); ?>
    <?php echo $__env->make('__partials.breadcrumbs', [
        'data' => [
            ['route' => 'home', 'name' => 'Home'],
            ['route' => '', 'name' => 'PQR'],
            ['route' => '', 'name' => 'Peticiones Pendientes']
        ],
        'show_add_button' => false,
        'add_button_route' => route('pqr.respuestas')
    ], \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
    <style>
        table tbody tr td, table thead tr th {
            font-size: 11px !important;
            padding-right: 0px !important;
        }

        form {
            padding: 0 !important;
        }

        .table th, .table td {
            padding: 10 !important;
        }
    </style>
    <div class="row">
        <div class="col-md-12 grid-margin">
            <div class="card">
                <div class="card-body">
                    <center><h4>PETICIONES PENDIENTES</h4></center>
                    <form action="<?php echo e(route('pqr.respuestas_envio')); ?>" method="get">
                        <div class="row">
                            <div class="col-md-2">
                                <label>Tipo Documento</label>
                                <select class="form-control" name="tp_doc">
                                    <option value="0">Todos</option>
                                    <?php $__currentLoopData = $docs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $doc): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option
                                            value="<?php echo e($doc->id); ?>" <?php if($flag): ?>
                                        <?php if($tp_doc == $doc->id): ?>
                                        selected
                                            <?php endif; ?>
                                            <?php endif; ?>><?php echo e($doc->nombre); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                            </div>

                             <div class="col-md-2">
                                <label>Fecha Inicial</label>
                                <input type="date" class="form-control" name="fecha_busqueda" placeholder="YYYY-MM-DD" value="<?php echo e($fecha_busqueda); ?>">
                            </div>

                             <div class="col-md-2">
                                <label>Fecha Final</label>
                                <input type="date" class="form-control" name="fecha_busqueda2" placeholder="YYYY-MM-DD" value="<?php echo e($fecha_busqueda2); ?>">
                            </div>

                            <div class="col-md-2">
                                <br>
                                <button style="margin-top: 10px !important;" class="btn btn-outline-success">Buscar
                                </button>
                            </div>
                            
                            <div class="col-md-2 alert alert-light" role="alert" style="text-align: center">
                                <strong style="color: #0a0c14">Pendientes</strong> <span
                                    class="badge badge-primary"><a class="cusmo-btn narrow " href="<?php echo e(route('pqr.respuestas')); ?>" ><?php echo e($pendientes); ?></a></span>
                            </div>
                            <div class="col-md-2 alert alert-light" role="alert" style="text-align: center">
                                <strong style="color: #0a0c14">Envios</strong> <span
                                    class="badge badge-primary"><?php echo e($pendientes_envio); ?></span>
                            </div>

                            <div class="col-md-1"></div>
                        </div>
                    </form>
                    <br><br>
                    <div class="row table-responsive">
                        <?php if($documentos != "[]"): ?>
                            <table class="table table-hover">
                                <thead>
                                <tr>
                                    <th scope="col">#</th>
                                    <th scope="col">Fecha</th>
                                    <th scope="col">Cedula</th>
                                    <th scope="col">Nombre</th>
                                    <th scope="col">Tipo Dcto</th>
                                    <th title="FECHA LIMITE DE RESPUESTA" scope="col">Fecha<br>Limite<br>Respuesta</th>
                                    <th scope="col">Dias Faltantes</th>
                                    <th scope="col">Documento</th>
                                    <th style="text-align: center !important;" scope="col">Respuesta/Envio</th>
                                </tr>
                                </thead>
                                <tbody>
                                <!-- Large modal -->

                                <?php $__currentLoopData = $documentos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $doc): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>
                                        <td><b><?php echo e($doc->id); ?></b>


                                        </td>
                                        <td><?php echo e($doc->fecha_recepcion); ?></td>
                                        <td><?php echo e($doc->cedula); ?></td>
                                        <td>
                                <?php 
                                $ciuda = App\Ciudadano::where('numero_documento', $doc->cedula)->get();
                                $nombre=$doc->nombre;
                                ?>        
                                <?php $__currentLoopData = $ciuda; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $ciud): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <?php
                                    $nombre=$ciud->nombre;
                                    ?>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>  
                                            <?php echo e($nombre); ?>



                                        </td>
                                        <td><?php echo e($doc->tp_doc); ?></td>
                                        <td><?php echo e($doc->flr); ?></td>
                                        <td><?php echo e($doc->restantes); ?></td>
                                        <td>
                                            <div style="height: 100%" class="modal fade bd-example-modal-lg"
                                                 id="modal<?php echo e($doc->id); ?>" tabindex="-1" role="dialog"
                                                 aria-labelledby="myLargeModalLabel" aria-hidden="true">
                                                <div class="modal-dialog modal-lg">
                                                    <div class="modal-content">
                                                        <div class="embed-responsive embed-responsive-16by9">
                                                            <iframe class="embed-responsive-item"
                                                                    src="<?php echo e(asset('/docs/documentos/'. $doc->archivo_ruta)); ?>"
                                                                    allowfullscreen></iframe>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <button type="button" class="btn btn-outline-success" data-toggle="modal"
                                                    data-target="#modal<?php echo e($doc->id); ?>"><i class="fa fa-eye fa-2x"></i>
                                            </button>
                                        <td>
                                            <form id="form" method="post" action="<?php echo e(route('pqr.respuestas.upload2')); ?>"
                                                  enctype="multipart/form-data">
                                                <?php echo e(csrf_field()); ?>

                                                <input type="hidden" value="<?php echo e($doc->cedula); ?>" name="cedula">
                                                <input type="hidden" value="<?php echo e($doc->id); ?>" name="id">
                                                <input type="file" class="form-control" required name="file">
                                                <center>
                                                    <button class="btn btn-outline-success">Subir Envio</button>
                                                </center>
                                            </form>                                            
                                        </td>
                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </tbody>
                            </table>
                        <?php else: ?>
                            <div class="col-md-4"></div>
                            <center><b>No Hay Peticiones por enviar</b></center>
                        <?php endif; ?>
                    </div>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>