<?php $__env->startSection('breadcrumbs'); ?>
    <?php echo $__env->make('__partials.breadcrumbs', [
        'data' => [
            ['route' => 'home', 'name' => 'Home'],
            ['route' => '', 'name' => 'Reporte Resoluciones']
        ],
        'show_add_button' => false,
        'add_button_route' => route('reportes.resoluciones')
    ], \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>

    <style>
        table tbody tr td, table thead tr th {
            font-size: 11px !important;
            padding-right: 0px !important;
        }

        form {
            padding: 0 !important;
        }

        .table th, .table td {
            padding: 10 !important;
        }

    </style>

    <div class="row">
        <div class="col-md-12 grid-margin">

<?php
    $fi=Carbon\Carbon::now()->format('Y-m-d') ;
    if(Input::has('fecha_inicial'))
     {
       $fi=Input::get('fecha_inicial') ;
       //$fi=substr($fi,9,2)."-".substr($fi,6,2)."-".substr($fi,1,4);
     } 
    $ff=Carbon\Carbon::now()->format('Y-m-d') ;
    if(Input::has('fecha_final'))
     {
       $ff=Input::get('fecha_final') ;
       //$fi=substr($fi,9,2)."-".substr($fi,6,2)."-".substr($fi,1,4);
     } 
?>

    <div class="card">
        <div class="card-body">
                <form class="ui form" method="GET" action="<?php echo e(route('reportes.resoluciones')); ?>">
                    <?php echo e(csrf_field()); ?>

                <div class="row">
                    <div class="col-md-3">
                        <label>Tipo</label>
                        <select name="tipo" class="form-control" required>
                    <?php $__currentLoopData = $tipos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $t): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                         <option value="<?php echo e($t->id); ?>" <?php if($tipo==$t->id): ?> selected <?php endif; ?>><?php echo e($t->nombre); ?></option>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                    </div>

                    <div class="col-md-3">
                        <label>
                            FECHA INICIAL
                        </label>
                        <input type="date" class="form-control" 
                                name="fecha_inicial"
                                id="fecha_inicial" value="<?php echo e($fi); ?>" required>
                    </div>

                    <div class="col-md-3">
                        <label>
                            FECHA FINAL
                        </label>
                        <input class="form-control" type="date"
                                name="fecha_final"
                                id="fecha_final" value="<?php echo e($ff); ?>" required>
                    </div>

                    <div class="col-md-2">
                        <button class="btn btn-outline-success">CONSULTAR</button>
                    </div>
                 </div>   
                </form>
            </div>


        </div>


<div class="row">
 <div class="col-md-12 grid-margin">
 <div class="card">
 <div class="card-body text-right">

<form class="ui form" action="" 
                            method="get" >                    
                                     <?php echo e(csrf_field()); ?>         
    <button class="btn btn-outline-success">Exportar</button>
      <input type="hidden" name="tipo_pago" value="Contado">
                         <input type="hidden" class="form-control" 
                                name="fecha_inicial"
                                id="fecha_inicial" value="<?php echo e($fi); ?>">

                          <input class="form-control" type="hidden"
                                name="fecha_final"
                                id="fecha_final" value="<?php echo e($ff); ?>" >

 <input type="hidden"
                                name="tipo"

 value="<?php echo e(Input::get('tipo')); ?>"
                        >

</form></div></div></div></div>


<div class="row">
 <div class="col-md-12 grid-margin">
 <div class="card">
 <div class="card-body">

<div class="row">


            <div class="flex flex-alineado-centro flex-justificado-espaciado-entre">
                <div class="resumen caja-reporte">
                    <h3>Reporte Resoluciones</h3>
                </div>
            </div>

            <div class="spacer"></div>
            <div class="spacer"></div>

<div class="row table-responsive">
            
       

            <table class="table table-hover">
                <thead>
                    <tr>
                        <th style="width: auto; max-width: none; text-align: left;">Item</th>
                        <th style="width: auto; max-width: none; text-align: left;">Fecha</th>
                        <th style="text-align: center;">Cedula</th>
                        <th style="text-align: center;">Fecha Resol</th>
                        <th style="text-align: center;">Resolucion</th>
                        <th style="text-align: center;">Fecha Compa</th>
                        <th style="text-align: center;">Comparendo</th>
                        <th style="text-align: center;">Valor Compa</th>
                        <th style="text-align: center;">Sancion</th>
                        <th style="text-align: center;">Fecha Sanc</th>
                        <th style="text-align: center;">Valor</th>
                        <th style="text-align: center;">Infraccion</th>
                    </tr>
                </thead>

                <tbody>
<?php
$i=0;
?>
                 
                    <?php $__currentLoopData = $movimientos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $movimiento): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                               <?php
                                    $i=$i+1;
                                    $compa = App\Comparendo::where('numero', $movimiento->COL7)->get();
                                    $infra="";
                                    $valorcompa="";
                                    $fechacompa="";
                                    foreach($compa as $comparendo)
                                        { 
                                            $infra=$comparendo->infracciones;
                                            $valorcompa=$comparendo->valor;
                                            $fechacompa=$comparendo->infraccion_fecha;
                                        }

                                    $sanci = App\ResolucionSimit::where('COL7', $movimiento->COL7)->
                                    where('COL5', 1)->get();
                                    $sancion="";
                                    $fechasancion="";
                                    foreach($sanci as $san)
                                        { 
                                            $sancion=$san->COL2;
                                            $fechasancion=$san->COL4;
                                        }

                                ?>                      

                                <tr>
                                    <td >
                                        <div>
                                            <?php echo e($i); ?>

                                        </div>
                                    </td>
                                    <td style="text-align: left;">
                                        <div>
                                            <?php echo e($movimiento->created_at->format('Y-m-d')); ?>

                                        </div>
                                        <div style="font-size: 0.9em;">
                                            <?php echo e($movimiento->created_at->format('H:i')); ?>

                                        </div>
                                    </td>
                                     <td style="text-align: right; ">
                                        <?php echo e($movimiento->COL9); ?>

                                    </td>   

                                    <td style="text-align: right; ">
                                        <?php echo e($movimiento->COL4); ?>

                                    </td>                                
                                    <td  style="text-align: center;"><?php echo e($movimiento->COL2); ?></td>


                                    <td style="text-align: right; ">
                                        <?php echo e($fechacompa); ?>

                                    </td>
                                    <td style="text-align: right; ">
                                        <?php echo e($movimiento->COL7); ?>

                                    </td>
                                    <td style="text-align: right; ">
                                        <?php echo e($valorcompa); ?>

                                    </td>
                                    <td style="text-align: right; ">
                                        <?php echo e($sancion); ?>

                                    </td>
                                    <td style="text-align: right; ">
                                        <?php echo e($fechasancion); ?>

                                    </td>

                                     <td style="text-align: right; ">
                                        <?php echo e($movimiento->COL16); ?>

                                    </td>  

                                    <td style="text-align: right; ">
                                        <?php echo e($infra); ?>

                                    </td>
                                  



                                </tr>

                        
                                               
                        
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                

                </tbody>
            </table>
     </div>

 </div>

      </div> </div> </div> </div>




    </div>


</div>
    

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>