<?php $__env->startSection('breadcrumbs'); ?>
    <?php echo $__env->make('__partials.breadcrumbs', [
        'data' => [
            ['route' => 'home', 'name' => 'Home'],
            ['route' => '', 'name' => 'PQR'],
            ['route' => '', 'name' => 'Citaciones Pendientes']
        ],
        'show_add_button' => false,
        'add_button_route' => route('pqr.pendientes')
    ], \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
    <style>
        table tbody tr td, table thead tr th {
            font-size: 11px !important;
            padding-right: 0px !important;
        }

        form {
            padding: 0 !important;
        }

        .table th, .table td {
            padding: 10 !important;
        }
    </style>
    <div class="row">
        <div class="col-md-12 grid-margin">
            <div class="card">
                <div class="card-body">
                    <center><h4>CITACIONES PENDIENTES</h4></center>
 <form action="<?php echo e(route('pqr.pendientes')); ?>" method="get">
                        <div class="row">
                            <div class="col-md-2">
                                <label>Tipo Documento</label>
                                <select class="form-control" name="tp_doc">
                                    <option value="0">Todos</option>
                                    <?php $__currentLoopData = $docs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $doc): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option
                                            value="<?php echo e($doc->id); ?>" <?php if($flag): ?>
                                        <?php if($tp_doc == $doc->id): ?>
                                        selected
                                            <?php endif; ?>
                                            <?php endif; ?>><?php echo e($doc->nombre); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                            </div>

                            <div class="col-md-3">
                                <label>Cedula</label>
                                <input name="cedula" class="form-control" value="<?php echo e($cedula); ?>">
                            </div>

                            <div class="col-md-2">
                                <br>
                                <button style="margin-top: 10px !important;" class="btn btn-outline-success">Buscar
                                </button>
                            </div>

                            <div class="col-md-2 alert alert-light" role="alert" style="text-align: center">
                                <strong style="color: #0a0c14">Pendientes</strong> <span
                                    class="badge badge-primary"><?php echo e($pendientes); ?></span>
                            </div>

                            <div class="col-md-2 alert alert-light" role="alert" style="text-align: center">
                                <strong style="color: #0a0c14">Envios</strong> <span
                                    class="badge badge-primary"><a class="cusmo-btn narrow " href="<?php echo e(route('pqr.pendientes_envio')); ?>" ><?php echo e($pendientes_envio); ?></a></span>
                            </div>

                            <div class="col-md-1"></div>
                        </div>
                    </form>                   
                    <br><br>
                    <div class="row table-responsive">
                        <?php if($documentos != "[]"): ?>
                            <table class="table table-hover">
                                <thead>
                                <tr>
                                    <th scope="col">#</th>
                                    <th scope="col">Cedula</th>
                                    <th scope="col">Nombre</th>
                                    <th scope="col">Tipo Dcto</th>
                                    <th scope="col">Documento</th>
                                    <th style="text-align: center !important;" scope="col">Envio</th>
                                </tr>
                                </thead>
                                <tbody>
                                <!-- Large modal -->

                                <?php $__currentLoopData = $documentos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $doc): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>
                                        <td><b><?php echo e($doc->id); ?></b></td>
                                        <td><?php echo e($doc->cedula); ?></td>
                                        <td>
                                <?php 
                                $ciuda = App\Ciudadano::where('numero_documento', $doc->cedula)->get();
                                $nombre=$doc->nombre;

                                $direc = App\DireccionesTemporal::where('cedula', $doc->cedula)->orderBy('id')->get();
                                $dir="";
                                $dir_runt="DirRunt: ";
                                //$mail="";
                                foreach($direc as $dire)
                                {   

                                    if($dire->comparendo=="2")
                                    {
                                    $dir_runt=$dir_runt.$dire->direccion.", ";
                                     }
                                    $dir=$dir_runt. "Direccion: ".$dire->direccion . " Barrio:". $dire->barrio. " ". $dire->ciudad;
                                } 

                                $direc = App\Pqr::where('cedula', $doc->cedula)->where('tp_doc', 1)->orderBy('id')->get();
                                foreach($direc as $dire)
                                {   

                                $ciudad = App\Ciudad::where('id', $dire->ciudad)->get();    
                                $nombre_c="";
                                foreach($ciudad as $c)
                                {
                                    $nombre_c = $c->nombre;
                                }


                                    
                                    $dir=$dir_runt. "Direccion: ".$dire->direccion . ", Barrio/Corregimiento/vereda: ". $dire->corregimiento. ", Ciudad: ". $nombre_c. " Telefono:". $dire->telefono. " Email:". $dire->email;
                                } 

                                ?>        
                                <?php $__currentLoopData = $ciuda; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $ciud): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <?php
                                    $nombre=$ciud->nombre;
                                    ?>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>  
                                            <?php echo e($nombre); ?>

                                            <button type="button" class="btn btn-success" data-toggle="popover" title="Direccion:" data-content="<?php echo $dir;?>">...</button>

                                        </td>
                                        <td>
                                            <center>
                                            <?php echo e($doc->tp_doc); ?><br><br><br>
                                            <form id="form" method="post" action="<?php echo e(route('pqr.respuestas.SinDireccion')); ?>"
                                                  enctype="multipart/form-data">
                                                <?php echo e(csrf_field()); ?>

                                                <input type="hidden" value="<?php echo e($doc->cedula); ?>" name="cedula" >
                                                <input type="hidden" value="<?php echo e($doc->id); ?>" name="id">
                                                <input type="hidden" value="<?php echo e($doc->expediente); ?>" name="expediente">
                                                <input type="hidden" value="<?php echo e($doc->comparendo); ?>" name="comparendo">
                                                <input type="hidden" value="<?php echo e($doc->id_tp_doc); ?>" name="tp_doc">
                                                
                                                    <button class="btn btn-outline-success">Reportar Sin DIreccion</button>                                              
                                            </form>
                                            </center>
                                        </td>
                                        <td>
                                            <div style="height: 100%" class="modal fade bd-example-modal-lg"
                                                 id="modal<?php echo e($doc->id); ?>" tabindex="-1" role="dialog"
                                                 aria-labelledby="myLargeModalLabel" aria-hidden="true">
                                                <div class="modal-dialog modal-lg">
                                                    <div class="modal-content">
                                                        <div class="embed-responsive embed-responsive-16by9">
                                                            <iframe class="embed-responsive-item"
                                                                    src="<?php echo e(asset($doc->archivo_ruta)); ?>"
                                                                    allowfullscreen></iframe>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <button type="button" class="btn btn-outline-success" data-toggle="modal"
                                                    data-target="#modal<?php echo e($doc->id); ?>"><i class="fa fa-eye fa-2x"></i>
                                            </button>

                                            <?php if($doc->id_tp_doc == 35 || $doc->id_tp_doc == 43): ?>
                                            <br><br>
                                            <div style="height: 100%" class="modal fade bd-example-modal-lg"
                                                 id="modal_2<?php echo e($doc->id); ?>" tabindex="-1" role="dialog"
                                                 aria-labelledby="myLargeModalLabel" aria-hidden="true">
                                                <div class="modal-dialog modal-lg">
                                                    <div class="modal-content">
                                                        <div class="embed-responsive embed-responsive-16by9">
                                                            <iframe class="embed-responsive-item"
                                                                    src="<?php echo e(asset($doc->archivo_ruta2)); ?>"
                                                                    allowfullscreen></iframe>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <button type="button" class="btn btn-outline-success" data-toggle="modal"
                                                    data-target="#modal_2<?php echo e($doc->id); ?>"><i class="fa fa-eye fa-2x"></i>
                                            </button>
                                            <?php endif; ?>

                                        <td>
                                            <form id="form" method="post" action="<?php echo e(route('pqr.respuestas.upload3')); ?>"
                                                  enctype="multipart/form-data">
                                                <?php echo e(csrf_field()); ?>



                                                Empresa de Envio o Email: <input type="text" name="email"  class="form-control"><br>
                                                Numero Guia: <input type="text" name="guia"  class="form-control"><br>
                                                
                                                <input type="hidden" value="<?php echo e($doc->cedula); ?>" name="cedula" >

                                                <input type="hidden" value="<?php echo e($doc->id); ?>" name="id">
                                                <input type="hidden" value="<?php echo e($doc->expediente); ?>" name="expediente">
                                                <input type="hidden" value="<?php echo e($doc->comparendo); ?>" name="comparendo">
                                                <input type="hidden" value="<?php echo e($doc->id_tp_doc); ?>" name="tp_doc">
                                                <input type="file" class="form-control" required name="file">
                                                <center>
                                                    <button class="btn btn-outline-success">Subir Envio</button>
                                                </center>
                                            </form>
                                         
                                        </td>
                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </tbody>
                            </table>
                            <?php echo e($documentos->appends(Input::except('page'))->links()); ?>

                        <?php else: ?>
                            <div class="col-md-4"></div>
                            <center><b>No Hay Peticiones por responder</b></center>
                        <?php endif; ?>
                    </div>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>