
<?php $__env->startSection('breadreportecrumbs'); ?>
    <?php echo $__env->make('__partials.breadcrumbs', [
        'data' => [
            ['route' => 'home', 'name' => 'Home'],
            ['route' => '', 'name' => 'Dias No Habiles']
        ],
        'show_add_button' => false,
        'add_button_route' => route('dias.crear')
    ], \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>

    <style>
        table tbody tr td, table thead tr th {
            font-size: 11px !important;
            padding-right: 0px !important;
        }

        form {
            padding: 0 !important;
        }

        .table th, .table td {
            padding: 10 !important;
        }

    </style>

    <div id="center">
        <div class="filters">
            <form role="form" class="ui form" method="GET" action="<?php echo e(route('parametros.dias')); ?>">
                <div class="field">
                    <label>Tipo dia no habil</label>
                    <select name="id_departamento" class="ui dropdown">
                        <option value="">Cualquiera</option>
                        <?php $__currentLoopData = $departamentos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $departamento): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
							<?php if(Request::has('id_departamento')): ?>
								<?php if(Request::get('id_departamento') == $departamento->id): ?>
									<option value="<?php echo e($departamento->id); ?>" selected><?php echo e($departamento->nombre); ?></option>
								<?php else: ?>
									<option value="<?php echo e($departamento->id); ?>"><?php echo e($departamento->nombre); ?></option>
								<?php endif; ?>
							<?php else: ?>
								<option value="<?php echo e($departamento->id); ?>"><?php echo e($departamento->nombre); ?></option>
                            <?php endif; ?>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </select>
                </div>

                <div class="field">
                    <label>Buscar</label>
                    <input type="text" name="search" <?php if(Request::has('search')): ?> value="<?php echo e(Request::get('search')); ?>" <?php endif; ?>>
                </div>

                <div class="field">
                    <button class="ui button">Filtrar</button>
                </div>
            </form>
        </div>

        <?php if($items): ?>
            <table  class="table table-hover">
                <thead>
                <tr>
                    <th>ID</th>
                    <th>DIA</th>
                    <th>TIPO</th>
                    <th>&nbsp;</th>
                </tr>
                </thead>

                <tbody>
                <?php $__currentLoopData = $items; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr>
                        <td><?php echo e($item->id); ?></td>
                        <td><?php echo e($item->dia); ?>/<?php echo e($item->mes); ?>/<?php echo e($item->anio); ?> <?php echo e($item->dia_semana); ?></td>
                        <td><?php echo e($item->festivotipo->nombre); ?></td>
                        <td>
                            <a href="<?php echo e(route('dias.editar', $item->id)); ?>" class="ui button small">Editar</a>
                        </td>
                    </tr>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </tbody>
            </table>

            <?php echo e($items->links()); ?>

        <?php else: ?>
            <div class="no-data">
                <div class="no-data-icon">
                    <i class="fa fa-exclamation-triangle"></i>
                </div>

                <div class="no-data-message">
                    No se encontraron registros.
                </div>

                <div class="no-data-actions">
                    <a href="<?php echo e(route('departamentos.crear')); ?>" class="ui button primary huge">Crear departamento</a>
                </div>
            </div>
        <?php endif; ?>
    </div>
    
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>