<?php $__env->startSection('breadcrumbs'); ?>
    <?php echo $__env->make('__partials.breadcrumbs', [
        'data' => [
            ['route' => 'home', 'name' => 'Home'],
            ['route' => '', 'name' => 'Campana']
        ],
        'show_add_button' => false,
        'add_button_route' => route('campana.crear')
    ], \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>

    <div id="center">
        <div class="container-small" id="editar-ciudad">
            <form role="form" class="ui form" method="POST"
             action="<?php echo e(route('campana.actualizar')); ?>">
                <?php echo e(csrf_field()); ?>


                <div class="field">
                    <label>Nombre: <span class="required">*</span></label>
                    <input type="text" name="nombre" value="<?php echo e($item->nombre); ?>">
                    <input type="hidden" name="id" value="<?php echo e($item->id); ?>">
                </div>

                <div class="field">
                    <label>Descripcion:<span class="required">*</span></label>
                    <input type="text" name="descripcion" value="<?php echo e($item->descripcion); ?>">
                </div>

                 <div class="field">
                    <label>Fecha Inicial: <span class="required">*</span></label>
                    <input type="date" name="fi" value="<?php echo e($item->fechai); ?>" required>
                </div>

                <div class="field">
                    <label>Fecha Final:<span class="required">*</span></label>
                    <input type="date" name="ff" value="<?php echo e($item->fechaf); ?>" required>
                </div>    

                <div class="field">
                    <label>Fecha Max Resolucion <span class="required">*</span></label>
                    <input type="date" name="fm"  value="<?php echo e($item->fecham); ?>" required>
                </div> 
				
				<div class="field">
					<label>Tipo <span class="required">*</span></label>
					<select name="id_tipo" class="ui dropdown">
							<?php if($item->id_tipo =="Capital"): ?>
						<option value="Capital" selected>Capital</option>
                        <option value="Intereses" >Intereses</option>
							<?php else: ?>
                        <option value="Intereses" selected>Intereses</option>
                        <option value="Capital" >Capital</option>
							<?php endif; ?>
					</select>
				</div>

                <div class="field">
                    <label>Porcentaje:<span class="required">*</span></label>
                    <input type="number" name="porcentaje" value="<?php echo e($item->porcentaje); ?>"  max="100" min="0" >
                </div>    

                <div class="field">
                    <label>Estado <span class="required">*</span></label>
                    <select name="estado" class="ui dropdown">
                            <?php if($item->estado =="Activa"): ?>
                        <option value="Activa" selected>Activa</option>
                        <option value="Inactiva" >Inactiva</option>
                            <?php else: ?>
                        <option value="Inactiva" selected>Inactiva</option>
                        <option value="Activa" >Activa</option>
                            <?php endif; ?>
                    </select>
                </div>

                <div class="field">
                    <label>Tipo Vehiculo <span class="required">*</span></label>
                    <select name="tpv" class="ui dropdown">
                            <?php if($item->tipovehiculo =="Carro"): ?>
                        <option value="Carro" selected>Carro</option>
                        <option value="Moto" >Moto</option>
                            <?php else: ?>
                        <option value="Moto" selected>Moto</option>
                        <option value="Carro" >Carro</option>
                            <?php endif; ?>
                    </select>
                </div>

                <div class="spacer"></div>
                <div class="spacer"></div>
                <div class="spacer"></div>

                <div class="buttons">
                    <a href="<?php echo e(route('parametros.campana')); ?>" class="ui button">Cancelar</a>
                    <button class="ui button primary">Actualizar</button>
                </div>
            </form>
        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>