<nav class="sidebar sidebar-offcanvas" id="sidebar">
    <ul class="nav">
        <li class="nav-item nav-profile">
            <div class="nav-link">
                <div class="user-wrapper">
                    <div class="profile-image">
                        <img src="<?php echo e(asset('assets/images/faces/user.png')); ?>" alt="profile image"></div>
                    <div class="text-wrapper">
                        <p class="profile-name"><?php echo e(\Illuminate\Support\Facades\Auth::user()->name); ?>  </p>
                        <div>
                            <small class="designation text-muted">Admin</small>
                            <span class="status-indicator online"></span>
                        </div>
                    </div>
                </div>
            </div>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="http://xiltrion.com:444" target="_blank">
                <i class="menu-icon fa fa-times"></i>
                <span class="menu-title"><b>Xiltrion</b></span>
            </a>
        </li>

        <li class="nav-item">
            <a class="nav-link" href="<?php echo e(route('home')); ?>">
                <i class="menu-icon fa fa-tachometer-alt"></i>
                <span class="menu-title">Dashboard</span>
            </a>
        </li>
        <?php $__currentLoopData = $menus; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $menu): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <?php if(Auth::user()->autorizarPerfil($menu->id)): ?>
                <li class="nav-item">
                    <a class="nav-link" <?php if($menu->hijos != "[]"): ?> data-toggle="collapse" <?php endif; ?>
                    <?php if($menu->hijos != "[]"): ?> href="#dashboard-dropdown<?php echo e($menu->id); ?>"
                    <?php else: ?>
                       href="<?php echo e(route($menu->ruta_name)); ?>"
                    <?php endif; ?>
                       aria-expanded="false"
                       aria-controls="dashboard-dropdown">
                        <i class="menu-icon <?php echo e($menu->icon); ?>"></i>
                        <span class="menu-title"><?php echo e($menu->nombre); ?></span>
                    <?php if($menu->hijos != "[]"): ?>
                            <i class="menu-arrow"></i>
                    <?php endif; ?>
                    </a>
                    <div class="collapse" id="dashboard-dropdown<?php echo e($menu->id); ?>">
                        <ul class="nav flex-column sub-menu">
                            <?php $__currentLoopData = $menu->hijos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $hijo): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <?php if(Auth::user()->autorizarPerfil($hijo->id)): ?>
                                <li class="nav-item">
                                    <a class="nav-link" href="<?php echo e(route($hijo->ruta_name)); ?>"
                                       style="text-align: left !important; margin-left: -30px !important; width: 100% !important;"
                                       <?php if(Request::is($menu->ruta)): ?> class="active" <?php endif; ?>>
                                        <i class="menu-icon <?php echo e($hijo->icon); ?>"></i>
                                        <?php echo e($hijo->nombre); ?>

                                    </a>
                                </li>
                                <?php endif; ?>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </ul>
                    </div>
                </li>
            <?php endif; ?>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    </ul>
</nav>
