<?php $__env->startSection('breadcrumbs'); ?>
    <?php echo $__env->make('__partials.breadcrumbs', [
        'data' => [
            ['route' => 'home', 'name' => 'Inicio'],
            ['route' => '', 'name' => 'Historialcarga'],
            ['route' => '', 'name' => 'Infractor']
        ],
        'show_add_button' => false
    ], \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
  <div class="col-lg-12 grid-margin stretch-card">
    <div class="card">
      <div class="card-body">
        <h4 class="card-title">Ingrese la identificacion para consultar la historia y cargarle los archivos</h4>
        <div class="row flex-grow">
          <div class="col-8">
            <form class="form-inline" method="GET" action="<?php echo e(route('historialcarga')); ?>">
              <div class="form-group">
                <input type="text" class="form-control" name="identificacion" placeholder="Identificacion" value="<?php echo e($identificacion); ?>">
                <button type="submit" class="btn btn-success mr-2">Buscar</button>
              </div>
            </form>
          </div>
          <div class="col-4">

          </div>
        </div>
        <br>
        <?php if(isset($comparendos)): ?>
          <?php if($comparendos != null): ?>
            <table class="table table-striped">
              <thead>
                <tr>
                  <th> Numero </th>
                  <th> Fecha </th>
                  <th> Cedula/Nit </th>
                  <th> Infractor </th>
                  <th> Accion </th>
                </tr>
              </thead>
              <tbody>
                <?php $__currentLoopData = $comparendos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $comparendos): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                  <tr>
                    <td> <?php echo e($comparendos->numero); ?>

                      <?php
                        $debe = false;
                        if ($comparendos->tieneSaldo($comparendos->id)){
                          $debe = true;
                        }
                      ?>
                      <?php if(!$debe): ?>
                        <br><div class="badge badge-outline-success">NO DEBE</div>
                      <?php endif; ?>
                    </td>
                    <td> <?php echo e($comparendos->infraccion_fecha); ?> </td>
                    <td> <?php echo e($comparendos->infractor_documento); ?> </td>
                    <td> <?php echo e($comparendos->infractor_nombre . ' ' . $comparendos->infractor_apellido); ?> </td>
                    <td>
                      <a href="<?php echo e(route('historial.detallecarga', ['id' => $comparendos->id])); ?>" class="<?php if(!$debe): ?> <?php echo e('btn btn-success'); ?> <?php else: ?> <?php echo e('btn btn-primary'); ?> <?php endif; ?> btn-fw">
                        Ver
                      </a>
                    </td>
                  </tr>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
              </tbody>
            </table>
          <?php endif; ?>
        <?php endif; ?>

        <?php if(isset($comparendo)): ?>
          <div style="font-size: 11px;">
            <div class="row">
              <div class="col-md-6 grid-margin stretch-card">
                <div class="card">
                  <div class="card-body py-1">
                    <div class="d-flex flex-row justify-content-center align-items">
                      <div class="ml-3">
                        <h6 class="text-facebook font-weight-semibold mb-0" style="font-size: 13px;">Comparendo <?php echo e($comparendo->numero); ?></h6>
                        <p class="text-muted card-text">Fecha Infraccion: <?php echo e($comparendo->infraccion_fecha); ?></p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-md-6 grid-margin stretch-card">
                <div class="card">
                  <div class="card-body py-1">
                    <div class="d-flex flex-row justify-content-center align-items">
                      <div class="ml-3">
                        <h6 class="text-facebook font-weight-semibold mb-0" style="font-size: 13px;"><?php echo e($comparendo->infractor_nombre . ' ' . $comparendo->infractor_apellido); ?></h6>
                        <p class="text-muted card-text"><?php echo e($comparendo->infractor_documento); ?></p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <style>
               th, td{
                 font-size: 12px !important;
                 }
            </style>
            <table class="table table-striped">
              <thead>
                <tr>
                  <th> Proceso </th>
                  <th> Fecha </th>
                  <th> Tipo </th>
                  <th style="text-align: center;"> Accion </th>
                </tr>
              </thead>
              <tbody>
                <?php $__currentLoopData = $procesos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $pc): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <tr>
                  <td>
                    <?php echo $pc->documento; ?>

                  </td>
                  <td><?php echo e($pc->fecha); ?></td>
                  <td>
                    <?php if(isset($pc->link2)): ?>
                      <a href="<?php echo e($pc->link2); ?>" target="_blank" style="color:red"><?php echo e($pc->tipo); ?> <br>(Click ver Soporte) <i class="mdi mdi-file-pdf"></i></a>
                    <?php else: ?>
                      <?php echo e($pc->tipo); ?>

                    <?php endif; ?>
                  </td>
                  <td style="text-align: center;">
                    <?php if($pc->tipo_doc_id == 'resfijaudiencia'): ?>
                      <a href="<?php echo e(route('historial.cambiaraudiencia', ['id' => $pc->comparendo_id])); ?>" class="btn btn-secondary btn-fw">
                        Cambiar Audiencia
                      </a>
                    <?php endif; ?>

                    <?php if($pc->habilitar_menu): ?>
                     +<div class="btn btn-outline-danger file-icon open_menu_documentos_carga" tipo-doc-id="<?php echo e($pc->tipo_doc_id); ?>" comparendo-id="<?php echo e($pc->comparendo_id); ?>" emb-id="<?php echo e($pc->id_emb); ?>">
                        <i class="mdi mdi-file-pdf"></i>
                      </div>
                    <?php else: ?>
                      --<a href="<?php echo e($pc->link); ?>" class="file-icon-wrapper" target="_blank">
                        <div class="btn btn-outline-danger file-icon">
                          <i class="mdi mdi-file-pdf"></i>
                        </div>
                      </a>
                      <br><br>
                                            <form id="form" method="post" action="<?php echo e(route('historialcarga.subirarchivo')); ?>"
                                                  enctype="multipart/form-data">
                                                <?php echo e(csrf_field()); ?>



                                                Nuevo Archivo: <br><input type="file" name="file"  class="form-control" ><br>
                                                <input type="hidden" value="<?php echo e($pc->ruta); ?>" name="ruta">
                                                <input type="hidden" value="<?php echo e($pc->archivo); ?>" name="archivo">
                                                <center>
                                                    <button class="btn btn-outline-success">Subir</button>
                                                </center>
                                            </form>                       
                      
                    <?php endif; ?>

                  </td>
                </tr>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
              </tbody>
              <tr>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
              </tr>
              <thead>
                <tr>
                  <th> Resoluciones </th>
                  <th> Fecha </th>
                  <th> Tipo </th>
                  <th style="text-align: center;"> Accion </th>
                </tr>
              </thead>
              <tbody>
                <?php $__currentLoopData = $resoluciones; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $resolucion): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <tr>
                  <td><?php echo e($resolucion->documento); ?></td>
                  <td><?php echo e($resolucion->fecha); ?></td>
                  <td><?php echo e($resolucion->tipo); ?></td>
                  <td style="text-align: center;">
                    <?php if($resolucion->activar_link): ?>

                      <?php if($resolucion->tipo!="Exoneracion Prescripcion"): ?>
                      *<a href="<?php echo e($resolucion->link); ?>" class="file-icon-wrapper" target="_blank">
                        <div class="btn btn-outline-danger file-icon">
                          <i class="mdi mdi-file-pdf"></i>
                        </div>
                      </a>
                      <br><br>
                                            <form id="form" method="post" action="<?php echo e(route('historialcarga.subirarchivo')); ?>"
                                                  enctype="multipart/form-data">
                                                <?php echo e(csrf_field()); ?>



                                                Nuevo Archivo: <br><input type="file" name="file"  class="form-control" ><br>
                                                <input type="hidden" value="<?php echo e($resolucion->ruta); ?>" name="ruta">
                                                <input type="hidden" value="<?php echo e($resolucion->archivo); ?>" name="archivo">
                                                <center>
                                                    <button class="btn btn-outline-success">Subir</button>
                                                </center>
                                            </form> 

                      <?php endif; ?>
                      <?php if($resolucion->tipo=="Exoneracion Prescripcion" && $resolucion->id>119055 && $resolucion->col19=="20228000"): ?>
                    <form id="form2" method="post" action="<?php echo e(route('prescribir.imprimir')); ?>"
                                                   target="_blank">
                                                <?php echo e(csrf_field()); ?>                                            
                                <input type="hidden" name="cedula" value="<?php echo e($resolucion->col9); ?>">
                                <input type="hidden" name="nombrei">
                                <input type="hidden" name="pdf" value="<?php echo e($resolucion->tipo_prescripcion); ?>">
                                <input type="hidden" name="resolucion" value="<?php echo e($resolucion->col2); ?>">
                                <input type="hidden" name="comparendo" value="<?php echo e($resolucion->col7); ?>">
                                <input type="submit" class="btn btn-outline-danger file-icon" id="guardar" value="PDF">                                               
                                                                    
                    </form>
                      <?php endif; ?>
                      <?php if($resolucion->tipo=="Exoneracion Prescripcion" && $resolucion->id>31137 && $resolucion->col19=="68655000"): ?>
                    <form id="form2" method="post" action="<?php echo e(route('prescribir.imprimir')); ?>"
                                                   target="_blank">
                                                <?php echo e(csrf_field()); ?>                                            
                                <input type="hidden" name="cedula" value="<?php echo e($resolucion->col9); ?>">
                                <input type="hidden" name="nombrei">
                                <input type="hidden" name="pdf" value="<?php echo e($resolucion->tipo_prescripcion); ?>">
                                <input type="hidden" name="resolucion" value="<?php echo e($resolucion->col2); ?>">
                                <input type="hidden" name="comparendo" value="<?php echo e($resolucion->col7); ?>">
                                <input type="submit" class="btn btn-outline-danger file-icon" id="guardar" value="PDF">                                               
                                                                    
                    </form>
                      <?php endif; ?>                      
                    <?php endif; ?>
                  


                  </td>


                </tr>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
              </tbody>
            </table>
          </div>
        <?php endif; ?>
      </div>
    </div>
  </div>

  <!-- Modal starts -->
  <div class="modal fade" id="modal-notificaciones" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-lg" role="document">
      <div class="modal-content">
        <div class="modal-header">
          <h5 class="modal-title" id="exampleModalLabel">Notificaciones Pendientes</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
        <div class="modal-body">
          <?php if($activarNotificaciones): ?>
            <?php if(count($paraCitacionesMandamiento) > 0): ?>
              <h5 class="text-primary">Citacion de Mandamiento de Pago</h5>
              <hr>
              <table class="table table-striped">
                <thead>
                  <tr>
                    <th> Comparendo </th>
                    <th> Fecha </th>
                    <th style="text-align: center;"> Accion </th>
                  </tr>
                </thead>
                <tbody>
                  <?php $__currentLoopData = $paraCitacionesMandamiento; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $cm): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr>
                      <td><?php echo e($cm->numero); ?>

                        <?php if($cm->notificado != ''): ?><br><br><div class="badge badge-outline-info"><?php echo e($cm->notificado); ?></div><br><?php endif; ?>
                        <?php if($cm->nota != ''): ?><div class="badge badge-outline-danger"><?php echo e($cm->nota); ?></div><?php endif; ?>
                        </td>
                      <td><?php echo e($cm->fecha); ?></td>
                      <td>
                        <?php if($cm->habilitarCitacion): ?>
                          <button type="button" class="btn btn-primary citarmandamiento" comparendo-id="<?php echo e($cm->id); ?>">
                            Crear Citacion
                          </button>
                        <?php endif; ?>
                      </td>
                    </tr>
                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </tbody>
              </table>
              <br>
            <?php else: ?>
              <?php if(count($paraCitacionesMandamiento) == 0): ?>
                No tiene pendientes por citacion de mandamiento de pago
              <?php endif; ?>
              <br><br>
            <?php endif; ?>
            <?php if(count($paraSentencias) > 0): ?>
              <h5 class="text-primary">Citacion de Sentencias</h5>
              <hr>
              <table class="table table-striped">
                <thead>
                  <tr>
                    <th> Comparendo </th>
                    <th> Fecha </th>
                    <th style="text-align: center;"> Accion </th>
                  </tr>
                </thead>
                <tbody>
                  <?php $__currentLoopData = $paraSentencias; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $ps): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr>
                      <td><?php echo e($ps->numero); ?></td>
                      <td><?php echo e($ps->fecha); ?></td>
                      <td>
                        <button type="button" class="btn btn-primary sentenciar" comparendo-id="<?php echo e($ps->id); ?>">
                          Crear Sentencia y Citacion
                        </button>
                      </td>
                    </tr>
                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </tbody>
              </table>
            <?php else: ?>
              No tiene pendientes por sentencia
            <?php endif; ?>
          <?php endif; ?>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-light" data-dismiss="modal">Cerrar</button>
        </div>
      </div>
    </div>
  </div>
  <?php if($activarNotificaciones): ?>
    <?php if(count($paraSentencias) > 0 || count($paraCitacionesMandamiento) > 0): ?>
      <script type="text/javascript">
        var abrirNotificacionesHistoria = true;
      </script>
    <?php endif; ?>
  <?php endif; ?>
  <!-- Modal Ends -->
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>