<?php $__env->startSection('breadcrumbs'); ?>
    <?php echo $__env->make('__partials.breadcrumbs', [
        'data' => [
            ['route' => 'home', 'name' => 'Home'],
            ['route' => '', 'name' => 'Reporte Recaudo Externo']
        ],
        'show_add_button' => false,
        'add_button_route' => route('reporte.recaudoexterno')
    ], \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>

    <style>
        table tbody tr td, table thead tr th {
            font-size: 11px !important;
            padding-right: 0px !important;
        }

        form {
            padding: 0 !important;
        }

        .table th, .table td {
            padding: 10 !important;
        }

    </style>

    <div class="row">
        <div class="col-md-12 grid-margin">

<?php
    $fi=Carbon\Carbon::now()->format('Y-m-d') ;
    if(Input::has('fecha_inicial'))
     {
       $fi=Input::get('fecha_inicial') ;
       //$fi=substr($fi,9,2)."-".substr($fi,6,2)."-".substr($fi,1,4);
     } 
    $ff=Carbon\Carbon::now()->format('Y-m-d') ;
    if(Input::has('fecha_final'))
     {
       $ff=Input::get('fecha_final') ;
       //$fi=substr($fi,9,2)."-".substr($fi,6,2)."-".substr($fi,1,4);
     } 
?>

    <div class="card">
        <div class="card-body">
                <form class="ui form" method="GET" action="<?php echo e(route('reporte.recaudoexterno')); ?>">
                    <?php echo e(csrf_field()); ?>

                <div class="row">
                    <div class="col-md-3">
                        <label>Tipo</label>
                        <select name="tipo" class="form-control">
                            <option value="" <?php if(!$tipo || empty($tipo)): ?> selected <?php endif; ?>>Todos</option>
                        </select>
                    </div>

                    <div class="col-md-3">
                        <label>
                            FECHA INICIAL 
                        </label>
                        <input type="date" class="form-control" 
                                name="fecha_inicial"
                                id="fecha_inicial" value="<?php echo e($fi); ?>">
                    </div>

                    <div class="col-md-3">
                        <label>
                            FECHA FINAL
                        </label>
                        <input class="form-control" type="date"
                                name="fecha_final"
                                id="fecha_final" value="<?php echo e($ff); ?>" >
                    </div>

                    <div class="col-md-2">
                        <button class="btn btn-outline-success">CONSULTAR</button>
                    </div>
                 </div>   
                </form>
            </div>


        </div>

        <?php if(!$movimientos->isEmpty()): ?>


<div class="row">
 <div class="col-md-12 grid-margin">
 <div class="card">
 <div class="card-body text-right">

<form class="ui form" action="<?php echo e(URL::route('reporte.users', 1)); ?>" 
                            method="get" >                    
                                     <?php echo e(csrf_field()); ?>         
    <button class="btn btn-outline-success"></button>
      <input type="hidden" name="tipo_pago" value="Contado">
                        <input type="hidden" class="form-control" 
                                name="fecha_inicial"
                                id="fecha_inicial" value="<?php echo e($fi); ?>">

                        <input class="form-control" type="hidden"
                                name="fecha_final"
                                id="fecha_final" value="<?php echo e($ff); ?>" >

 <input type="hidden"
                                name="tipo"

 value="<?php echo e(Input::get('tipo')); ?>"
                        >

</form></div></div></div></div>

<div class="row">
 <div class="col-md-12 grid-margin">
 <div class="card">
 <div class="card-body">

<div class="row">


            <div class="flex flex-alineado-centro flex-justificado-espaciado-entre">
                <div class="resumen caja-reporte">
                    <h3>Recaudo Externo</h3>
                </div>
            </div>

            <div class="spacer"></div>
            <div class="spacer"></div>

<div class="row table-responsive">
            <table class="table table-hover">
                <thead>
                    <tr>
                        <th style="width: auto; max-width: none; text-align: left;">Fecha/Infra</th>
                        <th>Resolucion/Comparendo/cc</th>
                        <th style="text-align: right;">Valor Comp</th>
                        <th style="text-align: right;">Simit</th>
                        <th style="text-align: right;">Ett</th>                        
                        <th style="text-align: right;">Municipio</th>
                        <th style="text-align: right;">Polca</th>      
                        <th style="text-align: right;">Intereses</th>
                        <th style="text-align: right;">Honorarios</th>
                        <th style="text-align: right;">Sistematización</th>
                        <th style="text-align: right;">Descuento</th>
                        <th style="text-align: right;">Recaudo</th>
                        <th style="text-align: right;">Diferencia</th>                      
                    </tr>
                </thead>
                <tbody>


<?php
$t_1=0;$t_2=0;$t_3=0;$t_4=0;$t_5=0;$t_6=0;$t_a=0;$t_b=0;$t_c=0;$t_d=0;$t_diferencia=0;

$honorario=App\ParamHonorario::orderby('id', 'desc')->first();
?>

                    <?php $__currentLoopData = $movimientos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $movimiento): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    
        <?php
            $hono=0;
            $inte=0;
            $inte_supuesto=0;
            $compa=0;
            $descu=0;
            $campana=0;
            $campa=0;
            $siste=0;
            $compare="";
            $no_compa="";
            $infra="";
            $cc="";

  $co=\App\Comparendo::where('numero', $movimiento->C16)->orwhere('numero', $movimiento->C10)->get();
            foreach($co as $comparendo){
                $compa = $comparendo->valor;
                if($comparendo->valor>$movimiento->C7)
                {
                $descu=$comparendo->valor - $movimiento->C7;
                }else
                {
                    $inte = $movimiento->C7-$comparendo->valor;
                }
                $no_compa = $comparendo->numero;
                $infra = $comparendo->infraccion_fecha;
                $cc = $comparendo->infractor_documento;
            }
           $fecha_pago="";

            $c=\App\ResolucionSimit::where('COL2', $movimiento->C10)->get();
            foreach($c as $resol){
                if($no_compa=="")
                {
                $no_compa = $resol->COL7;
                }
            }

        $intereses_calculados2=0;
        $intereses_calculados=0;
        $campana_calculados =0;
        $valor_honorario=0;
        $valor_sistematizacion=0;  
        $tp ="";  
        $fecha_inicial="";
            
 $co=\App\Comparendo::where('numero', $no_compa)->get();     
  foreach($co as $comparendo)
  {  
            foreach($comparendo->obtenerResolucion() as $recaudo){
                
                
                $compare = $recaudo->COL7;
                $cc = $recaudo->COL9;
                
               //  $no_compa = $recaudo->COL2;


            $c=\App\ResolucionSimit::where('COL7', $no_compa)->where('COL5', 1)->get();
            $fecha_inicial=$recaudo->COL4;
            $val_compa=$recaudo->COL23;
            foreach($c as $resol){
                $fecha_inicial=$resol->COL4;
                $val_compa=$resol->COL23;
            }


                 $fecha_pago=substr($movimiento->C4,6,4)."-".substr($movimiento->C4,3,2)."-".substr($movimiento->C4,0,2);


               if($recaudo->COL5=="1" || $recaudo->COL5=="270" 
                || $recaudo->COL5=="16"  || $recaudo->COL5=="17")
                {

                    $intereses_calculados = App\Http\Controllers\CajaController::calcularInteresesFecha($fecha_inicial,$val_compa,0,$fecha_pago);
        
                    $sw_f=0;
                         if(substr($comparendo->infracciones,0,1)=="F")
                          {
                              $sw_f=1;
                           }

                    if($fecha_pago>="2019-04-09" && $fecha_pago<="2019-10-31" && $sw_f==0){
                       $campana =($intereses_calculados * 70/100); 
                       $campa=70;
                      }

                        if($fecha_pago>="2018-10-31" && $fecha_pago<="2018-11-15")
                        {
                       $campana =($intereses_calculados * 25/100); 
                       $campa=25;
                        }




                    $descu=0;

                        //$comparendo->intereses=$intereses_calculados;       
                       $valor_honorario2 = $honorario->valor * ($intereses_calculados*1 + $val_compa*1)/100;
                       //$comparendo->campana=$campana;


                               
                               if( $recaudo->COL5=="16"  || $recaudo->COL5=="17")
                               {
                                   //$valor_sistematizacion=$sistematizacion->valor;
                                   //$comparendo->honorarios=$valor_honorario2;
                                   $valor_honorario=$valor_honorario2;
                               }


                               
                               //$comparendo->sistematizacion=$valor_sistematizacion;

                }

                     $tp =$recaudo->COL5;
                     $compa = $val_compa;
                     //$hono = $recaudo->COL17;
                     $inte_supuesto = $movimiento->C7-$val_compa;

                     $hono = $valor_honorario;
                     $inte = $intereses_calculados;

            }
  }

                    $t11=$compa;
                    $t12=$inte;
                    $t13=$hono;
                    $t14=$siste;
                    $t15=$descu+$campana;
                    $t16=$movimiento->C7;

$t_1=$t_1+$t11;
$t_2=$t_2+$t12;
$t_3=$t_3+$t13;
$t_4=$t_4+$t14;
$t_5=$t_5+$t15;
$t_6=$t_6+$t16;

$organismo = App\Organismo::first();

$a=($compa+$inte-$descu-$campana)*0.1;
$b=(($compa-$descu)+$inte-$campana)*$organismo->porcentajeett;
//$cb="((".$valcompa."-".$comparendo->calcularDescuento().")+".$factura['intereses']."-".$factura['campana_calculados'].")*0.45";
//$c=($compa-$descu)*0.2239;
//$c=  $c + ( $inte - ($inte*0.4522)  );
//$d=($compa-$descu)*0.2239;
$c=($compa-$descu+$inte- $campana -$a - $b)/2;
$d=($compa-$descu+$inte- $campana -$a - $b)/2;

$t_a=$t_a+$a;
$t_b=$t_b+$b;
$t_c=$t_c+$c;
$t_d=$t_d+$d;

$diferencia=$intereses_calculados - $inte_supuesto - $campana ;
$t_diferencia=$t_diferencia+$diferencia;

                            ?>

                            <tr>
                                <td style="text-align: left;">
                                    <div>
                                       <?php echo e($movimiento->C2); ?>/<br><?php echo e($infra); ?>

                                    </div>
                                </td>
                                <td><?php echo e($no_compa); ?>/<br><?php echo e($compare); ?>/<br><?php echo e($cc); ?>/<br>RS=<?php echo e($fecha_inicial); ?></td>

<td  style="text-align: right;" ><?php echo e(number_format($compa, 0, '.', '.')); ?></td>

<td  style="text-align: right;"><?php echo e(number_format($a, 0, '.', '.')); ?></td>
<td  style="text-align: right;"><?php echo e(number_format($b, 0, '.', '.')); ?></td>
<td  style="text-align: right;"><?php echo e(number_format($c, 0, '.', '.')); ?></td>
<td  style="text-align: right;"><?php echo e(number_format($d, 0, '.', '.')); ?></td>

                                <td style="text-align: right;" title="Intereses">
                                    Calculado:<?php echo e(number_format($inte, 0, '.', '.')); ?><br>
                                    Supuesto:<?php echo e(number_format($inte_supuesto, 0, '.', '.')); ?>

                                </td>
                                <td style="text-align: right;" title="Honorario"><?php echo e(number_format($hono, 0, '.', '.')); ?></td>
                                <td style="text-align: right;" title="Sistematizacion"><?php echo e(number_format($siste, 0, '.', '.')); ?></td>
                                <td style="text-align: right; color: red;">
                                     $<?php echo e(number_format($descu, 0, '.', '.')); ?><br>
                                     Campa %: $<?php echo e(number_format($campana, 0, '.', '.')); ?>


                                </td>
                                <td style="text-align: right; font-weight: bold;">
                                    $<?php echo e(number_format($movimiento->C7, 0, '.', '.')); ?>

                                </td>
                                <td style="text-align: right; font-weight: bold;">
                                    $<?php echo e(number_format($diferencia, 0, '.', '.')); ?>

                                </td>
                            </tr>
                            

                         
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                
                    <tr  style="background-color: #EDE5E4;">
                        <td colspan="2">Total</td>
                        <td style="text-align: right;">$<?php echo e(number_format($t_1, 0, '.', '.')); ?></td>

                        <td style="text-align: right;">$<?php echo e(number_format($t_a, 0, '.', '.')); ?></td>
                        <td style="text-align: right;">$<?php echo e(number_format($t_b, 0, '.', '.')); ?></td>
                        <td style="text-align: right;">$<?php echo e(number_format($t_c, 0, '.', '.')); ?></td>
                        <td style="text-align: right;">$<?php echo e(number_format($t_d, 0, '.', '.')); ?></td>   

                        <td style="text-align: right;">$<?php echo e(number_format($t_2, 0, '.', '.')); ?></td>
                        <td style="text-align: right;">$<?php echo e(number_format($t_3, 0, '.', '.')); ?></td>
                        <td style="text-align: right;">$<?php echo e(number_format($t_4, 0, '.', '.')); ?></td>                     
                        <td style="text-align: right; color: red;">$<?php echo e(number_format($t_5, 0, '.', '.')); ?></td>
                        <td style="text-align: right; font-weight: 700;">$<?php echo e(number_format($t_6, 0, '.', '.')); ?></td>
                        <td style="text-align: right; font-weight: 700;">$<?php echo e(number_format($t_diferencia, 0, '.', '.')); ?></td>
                    </tr>
                  </tbody>
            </table>




     </div></div>

      </div> </div> </div> </div>



        <?php else: ?>
            <?php if(Input::has('fecha_inicial')): ?>
            <div class="no-data">
                <div class="no-data-icon">
                    <i class="fa fa-exclamation-triangle"></i>
                </div>

                <div class="no-data-message">
                    No se encontraron registros para este rango de fechas.
                </div>
            </div>
            <?php endif; ?>
        <?php endif; ?>

    </div>


</div>
    

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>