

<?php $__env->startSection('breadcrumbs'); ?>
    <?php echo $__env->make('__partials.breadcrumbs', [
        'data' => [
            ['route' => 'home', 'name' => 'Inicio'],
            ['route' => '', 'name' => 'Impresion'],
            ['route' => '', 'name' => 'Citaciones RMP']
        ],
        'show_add_button' => false
    ], \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
  <div class="col-lg-12 grid-margin stretch-card">
    <div class="card">
      <div class="card-body">
        <h4 class="card-title">Paquetes de Citaciones de Mandamientos de Pago por entregar</h4>
        <div class="row flex-grow">
          <div class="col-8">
            <form class="form-inline" method="GET" action="<?php echo e(route('impresion.citacion')); ?>">
              <div class="form-group">
                <input type="text" class="form-control" name="identificacion" placeholder="Identificacion" value="<?php echo e($identificacion); ?>">
                <button type="submit" class="btn btn-success mr-2">Buscar</button>
              </div>
            </form>
          </div>
        </div>
        <br>
        <p class="card-description">Por favor verifica los paquetes pendientes.</p>
        <table class="table table-striped">
          <thead>
            <tr>
              <th> # </th>
              <th> Paquete </th>
              <th> Descargado? </th>
              <th> Accion </th>
            </tr>
          </thead>
          <tbody>
            <?php $__currentLoopData = $paquetes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $paquete): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
              <tr>
                <td> <?php echo e($paquete->id); ?> </td>
                <td> <?php echo e($paquete->nombre); ?> </td>
                <td>
                  <?php if($paquete->es_impreso == 0): ?>
                    <?php echo e('NO'); ?>

                  <?php elseif($paquete->es_impreso == 1): ?>
                    <?php echo e('SI'); ?>

                  <?php endif; ?>
                </td>
                <td>
                  <a href="<?php echo e(route('impresion.citmp.descargaredirect', ['id' => $paquete->id])); ?>" class="btn btn-icons btn-inverse-primary">
                    <i class="fa fa-download"></i>
                  </a>
                </td>
              </tr>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
          </tbody>
        </table>
        <?php echo e($paquetes->appends([])->links()); ?>

      </div>
    </div>
  </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>