
<?php $__env->startSection('breadreportecrumbs'); ?>
    <?php echo $__env->make('__partials.breadcrumbs', [
        'data' => [
            ['route' => 'home', 'name' => 'Home'],
            ['route' => '', 'name' => 'Dias No Habiles']
        ],
        'show_add_button' => false,
        'add_button_route' => route('usuarios.crear')
    ], \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
    <style>
        table tbody tr td, table thead tr th {
            font-size: 11px !important;
            padding-right: 0px !important;
        }

        form {
            padding: 0 !important;
        }

        .table th, .table td {
            padding: 10 !important;
        }

    </style>

    <div class="row">
        <div class="col-md-12 grid-margin">
            <div class="card">
                <div class="card-body">

    <div id="center">
        <?php if(count($items)): ?>
        <div class="row table-responsive">
            <table class="table table-hover">
                <thead>
                <tr>
                    <th>ID</th>
                    <th>NOMBRE</th>
                    <th>EMAIL</th>
                    <th>ROL</th>
                    <th>ESTADO</th>
                    <th>&nbsp;</th>
                </tr>
                </thead>

                <tbody>
                <?php $__currentLoopData = $items; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $usuario): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr>
                        <td><?php echo e($usuario->id); ?></td>
                        <td><?php echo e($usuario->name); ?></td>
                        <td><?php echo e($usuario->email); ?></td>
                        <td>
                            <?php if($usuario->role == 'super'): ?> Super Administrador <?php elseif($usuario->role == 'admin'): ?> Administrador <?php else: ?> Usuario <?php endif; ?>
                        </td>
                        <td>
                            <?php if($usuario->active): ?>
                                <i class="fa fa-check"></i> Activo
                            <?php else: ?>
                                <i class="fa fa-minus"></i> Inactivo
                            <?php endif; ?>
                        </td>
                        <td>
                            <?php if($usuario->role == 'user'): ?>
                                <a href="<?php echo e(route('usuarios.editar', $usuario->id)); ?>"
                                   class="ui button small">Editar</a>

                                <?php if($usuario->active): ?>
                                    <a href="<?php echo e(route('usuarios.desactivar', $usuario->id)); ?>" class="ui button small">Desactivar</a>
                                <?php else: ?>
                                    <a href="<?php echo e(route('usuarios.activar', $usuario->id)); ?>"
                                       class="ui button small">Activar</a>
                                <?php endif; ?>
                            <?php endif; ?>
                        </td>
                    </tr>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </tbody>
            </table>
                <br><br>
                 <div class="no-data-actions">
                    <a href="<?php echo e(route('usuarios.crear')); ?>" class="ui button primary huge">Crear usuario</a>
                </div>           
            </div> 
        <?php else: ?>
            <div class="no-data">
                <div class="no-data-icon">
                    <i class="fa fa-exclamation-triangle"></i>
                </div>

                <div class="no-data-message">
                    No se encontraron registros.
                </div>

                <div class="no-data-actions">
                    <a href="<?php echo e(route('usuarios.crear')); ?>" class="ui button primary huge">Crear usuario</a>
                </div>
            </div>
        <?php endif; ?>
    </div>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>