

<?php $__env->startSection('breadcrumbs'); ?>
    <?php echo $__env->make('__partials.breadcrumbs', [
        'data' => [
            ['route' => 'home', 'name' => 'Inicio'],
            ['route' => '', 'name' => 'Incumplimiento'],
            ['route' => '', 'name' => 'RAP']
        ],
        'show_add_button' => false
    ], \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
  <div class="col-lg-12 grid-margin stretch-card">
    <div class="card">
      <div class="card-body">
        <h4 class="card-title">Ingrese la identificacion</h4>
        <div class="row flex-grow">
          <div class="col-8">
            <form class="form-inline" method="GET" action="<?php echo e(route('incumplimiento.index')); ?>">
              <div class="form-group">
                <input type="text" class="form-control" name="identificacion" placeholder="Identificacion" value="<?php echo e($identificacion); ?>">
                <button type="submit" class="btn btn-success mr-2">Buscar</button>
              </div>
            </form>
          </div>
        </div>
        <br>
        <?php if($comparendos != []): ?>
          <h6 class="text-facebook font-weight-semibold mb-0" style="font-size: 13px;">Infractor: <?php echo e($nombreInfractor); ?></h6>
          <h4>Deuda Total: <?php echo e($deudaTotal); ?></h4>
          <?php if($flagDebe): ?>

          <?php endif; ?>
          <hr>


            <div style="font-size: 11px;">
              <div class="row">

                
                  <div class="card">
                    <div class="card-body">
                      <div class="d-flex flex-row  align-items">
                        <div class="ml-6">
                          <label>POR FAVOR ELIJA 1 COMPARENDO PARA LA RESOLUCION</label><br>
                          <table class="table table-striped">
                            <thead>
                              <tr>
                                <th> Comparendo </th>
                                <th> Acuerdo </th>
                                <th> Deuda </th>
                                <th> Fecha Acuerdo </th>
                                <th> Ultimo Pago </th>
                                <th> Mora </th>                                
                                <th> Incumplir </th>
                              </tr>
                            </thead>
                            <tbody>
                              <?php $__currentLoopData = $comparendos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $comparendo): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>

                                  <td><?php echo e($comparendo->numero); ?></td>
                                  <td><?php echo e($comparendo->acuerdo); ?></td>
                                  <td><?php echo e($comparendo->debe); ?></td>
                                  <td><?php echo e($comparendo->fecha); ?></td>
                                  <td><?php echo e($comparendo->ultimo); ?></td>
                                  <td><?php echo e($comparendo->mora); ?></td>                                   
                                  
                                  <td>
                                    <?php if($comparendo->debe != "NO DEBE" && $comparendo->acuerdo != "No"): ?>
                                    <form id="form" method="post" action="<?php echo e(route('incumplimiento.guardar')); ?>"
                                                  enctype="multipart/form-data">
                                                <?php echo e(csrf_field()); ?>

                                                
                                    <input type="hidden" value="<?php echo e($comparendo->acuerdo); ?>" name="acuerdo" >

                                    <input type="hidden" value="<?php echo e($comparendo->numero); ?>" name="comparendo">

                                    <input type="hidden" value="<?php echo e($comparendo->saldo); ?>" name="saldo">
                                               
                                    <center>
                                          <button class="btn btn-outline-success">Generar</button>
                                    </center>
                                            </form>
                                     <?php endif; ?>       
                                  </td>
                                </tr>
                              <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </tbody>
                          </table>
                        </div>
                      </div>
                    </div>
                  </div>
                

 

              </div>
            </div>

        <?php else: ?>
          <?php if($identificacion != ''): ?>
            ESTA IDENTIFICACION NO TIENE AP
          <?php endif; ?>
        <?php endif; ?>
      </div>
    </div>
  </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>