<?php $__env->startSection('breadcrumbs'); ?>
    <?php echo $__env->make('__partials.breadcrumbs', [
        'data' => [
            ['route' => 'home', 'name' => 'Home'],
            ['route' => '', 'name' => 'Reporte Recaudo Fiducia']
        ],
        'show_add_button' => false,
        'add_button_route' => route('reporte.recaudofiducia')
    ], \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>

    <style>
        table tbody tr td, table thead tr th {
            font-size: 11px !important;
            padding-right: 0px !important;
        }

        form {
            padding: 0 !important;
        }

        .table th, .table td {
            padding: 10 !important;
        }

    </style>

    <div class="row">
        <div class="col-md-12 grid-margin">
<?php
    $fi=Carbon\Carbon::now()->format('Y-m-d') ;
    if(Input::has('fecha_inicial'))
     {
       $fi=Input::get('fecha_inicial') ;
       //$fi=substr($fi,9,2)."-".substr($fi,6,2)."-".substr($fi,1,4);
     } 
    $ff=Carbon\Carbon::now()->format('Y-m-d') ;
    if(Input::has('fecha_final'))
     {
       $ff=Input::get('fecha_final') ;
       //$fi=substr($fi,9,2)."-".substr($fi,6,2)."-".substr($fi,1,4);
     } 
?>
    <div class="card">
        <div class="card-body">
                <form class="ui form" method="GET" action="<?php echo e(route('reporte.recaudofiducia')); ?>">
                    <?php echo e(csrf_field()); ?>

                <div class="row">
                    <div class="col-md-3">
                        <label>Tipo</label>
                        <select name="tipo" class="form-control">
                            <option value="comparendos" <?php if($tipo == 'comparendos'): ?> selected <?php endif; ?>>Comparendos</option>
                        </select>
                    </div>

                    <div class="col-md-3">
                        <label>
                            FECHA INICIAL
                        </label>

                               <input type="date" class="form-control" 
                                name="fecha_inicial"
                                id="fecha_inicial" value="<?php echo e($fi); ?>">
                    </div>

                    <div class="col-md-3">
                        <label>
                            FECHA FINAL
                        </label>
                        <input class="form-control" type="date"
                                name="fecha_final"
                                id="fecha_final" value="<?php echo e($ff); ?>" >
                    </div>

                    <div class="col-md-2">
                        <button class="btn btn-outline-success">CONSULTAR</button>
                    </div>
                 </div>   
                </form>
            </div>


        </div>

        <?php if(!$movimientos->isEmpty()): ?>

<div class="row">
 <div class="col-md-12 grid-margin">
 <div class="card">
 <div class="card-body text-right">

<form class="ui form" action="<?php echo e(URL::route('reporte.fiducia', 1)); ?>" 
                            method="get" >                    
                                     <?php echo e(csrf_field()); ?>         
    <button class="btn btn-outline-success">Exportar</button>
      <input type="hidden" name="tipo_pago" value="Contado">
                         <input type="hidden" class="form-control" 
                                name="fecha_inicial"
                                id="fecha_inicial" value="<?php echo e($fi); ?>">

                          <input class="form-control" type="hidden"
                                name="fecha_final"
                                id="fecha_final" value="<?php echo e($ff); ?>" >

 <input type="hidden"
                                name="tipo"

 value="<?php echo e(Input::get('tipo')); ?>"
                        >

</form></div></div></div></div>


<div class="row">
 <div class="col-md-12 grid-margin">
 <div class="card">
 <div class="card-body">

<div class="row">


            <div class="spacer"></div>
            <div class="spacer"></div>

<div class="row table-responsive">
            

            <div class="flex flex-alineado-centro flex-justificado-espaciado-entre">
                <div class="resumen caja-reporte">
                    <h3>Comparendos</h3>
                </div>
            </div>

            <div class="spacer"></div>
            <div class="spacer"></div>

            <table class="table table-hover">
                <thead>
                    <tr>
                        <th style="width: auto; max-width: none; text-align: left;">Fecha</th>
                        <th>Comparendo</th>
                        <th style="text-align: right;">Valor Comp.</th>

                        <th style="text-align: right;">Simit</th>
                        <th style="text-align: right;">Ett</th>                        
                        <th style="text-align: right;">Municipio</th>
                        <th style="text-align: right;">Polca</th>                        
                        
                        <th style="text-align: right;">Intereses</th>
                        <th style="text-align: right;">Honorarios</th>
                        <th style="text-align: right;">Sistematización</th>
                        <th style="text-align: right;">Descuento</th>
                        <th style="text-align: right;">Recaudo</th>
                        <th style="text-align: right;">Reportado</th>
                    </tr>
                </thead>
                <tbody>

<?php
$t_1=0;$t_2=0;$t_3=0;$t_4=0;$t_5=0;$t_6=0;$t_a=0;$t_b=0;$t_c=0;$t_d=0;
?>

                    <?php $__currentLoopData = $movimientos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $movimiento): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
      
                        <?php if($movimiento->etiqueta == "pago-comparendo"): ?>
                            <?php $__currentLoopData = $movimiento->obtenerComparendosObj(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $comparendo): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <?php
                            $factura = json_decode($movimiento->factura, true);
$valcompa =($movimiento->valor-$factura['intereses']-$factura['honorarios']-$factura['sistematizacion']+$comparendo->calcularDescuento()+$factura['campana_calculados']);


                    $t11=$valcompa;
                    $t12=$factura['intereses'];
                    $t13=$factura['honorarios'];
                    $t14=$factura['sistematizacion'];
                    $t15=$comparendo->calcularDescuento()+$factura['campana_calculados'];
                    $t16=$movimiento->valor;

$t_1=$t_1+$t11;
$t_2=$t_2+$t12;
$t_3=$t_3+$t13;
$t_4=$t_4+$t14;
$t_5=$t_5+$t15;
$t_6=$t_6+$t16;

$organismo = App\Organismo::first();

$a=($valcompa+$factura['intereses']-$comparendo->calcularDescuento()  - $factura['campana_calculados'])*0.1;
$b=(($valcompa-$comparendo->calcularDescuento())+$factura['intereses'] - $factura['campana_calculados'])*$organismo->porcentajeett;
//$cb="((".$valcompa."-".$comparendo->calcularDescuento().")+".$factura['intereses']."-".$factura['campana_calculados'].")*0.45";
//$c=($valcompa-$comparendo->calcularDescuento())*0.2239;
//$c=  $c + ( $factura['intereses'] - ($factura['intereses']*0.4522)  )/2;
//$d=($valcompa-$comparendo->calcularDescuento())*0.2239;
//$d=  $d + ( $factura['intereses'] - ($factura['intereses']*0.4522)  )/2;
$c=($valcompa-$comparendo->calcularDescuento()+$factura['intereses'] - $factura['campana_calculados'] -$a - $b)/2;
$d=($valcompa-$comparendo->calcularDescuento()+$factura['intereses'] - $factura['campana_calculados'] -$a - $b)/2;

$t_a=$t_a+$a;
$t_b=$t_b+$b;
$t_c=$t_c+$c;
$t_d=$t_d+$d;

$webs = \App\ReporteWebService::where('no_operacion', $movimiento->cns_factura)
                                    ->where('msj', ' carga exitosa ')->get();
            $reportado=0;
            foreach($webs as $web){
                $reportado = $web->valor;
            }

                            ?>

                            <tr>
                                <td style="text-align: left;">
                                    <div>
                                        <?php echo e($movimiento->created_at->format('Y-m-d')); ?>

                                    </div>
                                    <div style="font-size: 0.9em;">
                                        <?php echo e($movimiento->created_at->format('H:i')); ?>

                                    </div>
                                </td>

                                <td><?php echo e($comparendo->numero_corto); ?><br>Fact: <?php echo e($movimiento->cns_factura); ?>


                                </td>
<td  style="text-align: right;"><?php echo e(number_format($valcompa, 0, '.', '.')); ?></td>

<td  style="text-align: right;"><?php echo e(number_format($a, 0, '.', '.')); ?></td>
<td  style="text-align: right;"><?php echo e(number_format($b, 0, '.', '.')); ?></td>
<td  style="text-align: right;"><?php echo e(number_format($c, 0, '.', '.')); ?></td>
<td  style="text-align: right;"><?php echo e(number_format($d, 0, '.', '.')); ?></td>

                                <td style="text-align: right;">$<?php echo e(number_format($factura['intereses'], 0, '.', '.')); ?></td>
                                <td style="text-align: right;">$<?php echo e(number_format($factura['honorarios'], 0, '.', '.')); ?></td>
                                <td style="text-align: right;">$<?php echo e(number_format($factura['sistematizacion'], 0, '.', '.')); ?></td>
                                <td style="text-align: right; color: red;">
                                    CIA - $<?php echo e(number_format($comparendo->calcularDescuento(), 0, '.', '.')); ?><br />
                                  <?php echo e($factura['campana_porcentaje']); ?>% - $<?php echo e(number_format($factura['campana_calculados'], 0, '.', '.')); ?>

                                </td>
                                <td style="text-align: right; font-weight: bold;">
                                    $<?php echo e(number_format($movimiento->valor, 0, '.', '.')); ?>

                                </td>
                                <td class="ocultar-imprimir" style="text-align: center;">
                                   $<?php echo e(number_format($reportado, 0, '.', '.')); ?>

                                </td>
                            </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        <?php endif; ?>
                         
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                
                
                    <tr  style="background-color: #EDE5E4;">
                        <td colspan="2">Total</td>
                        <td style="text-align: right;">$<?php echo e(number_format($t_1, 0, '.', '.')); ?></td>

                        <td style="text-align: right;">$<?php echo e(number_format($t_a, 0, '.', '.')); ?></td>
                        <td style="text-align: right;">$<?php echo e(number_format($t_b, 0, '.', '.')); ?></td>
                        <td style="text-align: right;">$<?php echo e(number_format($t_c, 0, '.', '.')); ?></td>
                        <td style="text-align: right;">$<?php echo e(number_format($t_d, 0, '.', '.')); ?></td>   

                        <td style="text-align: right;">$<?php echo e(number_format($t_2, 0, '.', '.')); ?></td>
                        <td style="text-align: right;">$<?php echo e(number_format($t_3, 0, '.', '.')); ?></td>
                        <td style="text-align: right;">$<?php echo e(number_format($t_4, 0, '.', '.')); ?></td>                     
                        <td style="text-align: right; color: red;">$<?php echo e(number_format($t_5, 0, '.', '.')); ?></td>
                        <td style="text-align: right; font-weight: 700;">$<?php echo e(number_format($t_6, 0, '.', '.')); ?></td>
                    </tr>
                </tbody>
            </table>


            
     </div></div>

      </div> </div> </div> </div>



        <?php else: ?>
            <?php if(Input::has('fecha_inicial')): ?>
            <div class="no-data">
                <div class="no-data-icon">
                    <i class="fa fa-exclamation-triangle"></i>
                </div>

                <div class="no-data-message">
                    No se encontraron registros para este rango de fechas.
                </div>
            </div>
            <?php endif; ?>
        <?php endif; ?>

    </div>


</div>
    

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>