<?php $__env->startSection('breadcrumbs'); ?>
    <?php echo $__env->make('__partials.breadcrumbs', [
        'data' => [
            ['route' => 'home', 'name' => 'Home'],
            ['route' => '', 'name' => 'Empresas'],
            ['route' => '', 'name' => 'Consulta Vehiculos']
        ],
        'show_add_button' => false,
        'add_button_route' => route('pqr.pendientes')
    ], \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
    <style>
        table tbody tr td, table thead tr th {
            font-size: 11px !important;
            padding-right: 0px !important;
        }

        form {
            padding: 0 !important;
        }

        .table th, .table td {
            padding: 10 !important;
        }
    </style>
    <div class="row">
        <div class="col-md-12 grid-margin">
            <div class="card">
                <div class="card-body">
                    <center><h4>CONSULTA VEHICULOS</h4></center>
 <form action="<?php echo e(route('empresa.listar')); ?>" method="get">
                        <div class="row">
                            <div class="col-md-2">
                                <label>Clase Vehiculo</label>
                                <select class="form-control" required name="tpdocu" id="tpdocu" required>
                                        <option value="AUTOMOVIL">Automovil</option>
                                        <option value="MOTO">Moto</option>
                                        <option value="MOTOCARRO">MotoCarro</option>
                                </select>
                            </div>

                            <div class="col-md-2">
                                <label>Empresa</label>
                                <select class="form-control" name="tp_doc">
                                    <option value="0">Todos</option>
                                    <?php $__currentLoopData = $docs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $doc): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option
                                            value="<?php echo e($doc->id); ?>" <?php if($flag): ?>
                                        <?php if($tp_doc == $doc->id): ?>
                                        selected
                                            <?php endif; ?>
                                            <?php endif; ?>><?php echo e($doc->nombre); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                            </div>

                            <div class="col-md-3">
                                <label>Placa</label>
                                <input name="cedula" class="form-control" value="<?php echo e($cedula); ?>">
                            </div>

                            <div class="col-md-2">
                                <br>
                                <button style="margin-top: 10px !important;" class="btn btn-outline-success">Buscar
                                </button>
                            </div>



                            <div class="col-md-1"></div>
                        </div>
                    </form>                   
                    <br><br>
                    <div class="row table-responsive">
                        <?php if($documentos != "[]"): ?>
                            <table class="table table-hover">
                                <thead>
                                <tr>
                                    <th scope="col">#</th>
                                    <th scope="col">Placa</th>
                                    <th scope="col">Marca</th>
                                    <th scope="col">Modelo</th>
                                    <th style="text-align: center !important;" scope="col">Imprimir</th>
                                </tr>
                                </thead>
                                <tbody>
                                <!-- Large modal -->

                                <?php $__currentLoopData = $documentos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $doc): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>
                                        <td><?php echo e($doc->id); ?></td>
                                        <td><b><?php echo e($doc->placa); ?></b></td>
                                        <td><?php echo e($doc->marca); ?></td>
                                        <td>
                                            <?php echo e($doc->modelo); ?>

                                        </td>

                                        <td>
                                            <form id="form" method="post" action="<?php echo e(route('empresa.tarjeta.imprimir')); ?>"
                                                  enctype="multipart/form-data">
                                                <?php echo e(csrf_field()); ?>



                                        <input type="hidden" value="<?php echo e($doc->placa); ?>" name="placa" >
                                        <input type="hidden" value="<?php echo e($doc->id); ?>" name="id">     
                                        <input type="hidden" value="<?php echo e($doc->id_empresa); ?>" name="id_empresa">
                                                
                                                <center>
                                                    <button class="btn btn-outline-success">Imprimir</button>
                                                </center>
                                            </form>
                                         
                                        </td>
                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </tbody>
                            </table>
                            <?php echo e($documentos->appends(Input::except('page'))->links()); ?>

                        <?php else: ?>
                            <div class="col-md-4"></div>
                            <center><b>No Hay Peticiones por responder</b></center>
                        <?php endif; ?>
                    </div>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>