<?php $__env->startSection('breadcrumbs'); ?>
    <?php echo $__env->make('__partials.breadcrumbs', [
        'data' => [
            ['route' => 'home', 'name' => 'Home'],
            ['route' => '', 'name' => 'Reporte Recaudo Fiducia']
        ],
        'show_add_button' => false,
        'add_button_route' => route('reporte.recaudofiducia')
    ], \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>

    <div id="center">
        <form action="?" method="get" class="ui form" style="max-width: 200px;" id="form-cambiar-ano">
            <?php echo e(csrf_field()); ?>


            <div class="field">
                <label>Año</label>

                <select name="ano" class="ui dropdown">
                    <?php $__currentLoopData = $honorarios; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $h): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <option <?php if($h->ano == Input::get('ano')): ?> selected
                                <?php endif; ?> value="<?php echo e($h->ano); ?>"><?php echo e($h->ano); ?></option>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </select>
            </div>
        </form>

        <div class="spacer"></div>

        <?php if($honorario): ?>
        <form action="<?php echo e(route('parametros.dias', $honorario->id)); ?>" class="ui form" method="post" style="max-width: 200px;">
            <?php echo e(csrf_field()); ?>


            <div class="field">
                <label>Valor Honorarios (%)</label>
                <input type="text" name="valor" value="<?php echo e($honorario->valor); ?>">
            </div>

            <div class="field">
                <label>Calcular Sobre</label>
                <select name="calcular_sobre" class="ui dropdown">
                    <option value="impuesto">Solo Impuesto</option>
                    <option value="impuesto_intereses">Impuesto + Intereses</option>
                </select>
            </div>

            <div class="field">
                <button class="ui button">Actualizar</button>
            </div>
        </form>
        <?php endif; ?>
    </div>

    <script>
        $('select[name="ano"]').change(function(){
            $('#form-cambiar-ano').submit();
        });
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>