
<?php $__env->startSection('breadreportecrumbs'); ?>
    <?php echo $__env->make('__partials.breadcrumbs', [
        'data' => [
            ['route' => 'home', 'name' => 'Home'],
            ['route' => '', 'name' => 'Usuarios']
        ],
        'show_add_button' => false,
        'add_button_route' => route('usuarios.crear')
    ], \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
    <style>
        table tbody tr td, table thead tr th {
            font-size: 11px !important;
            padding-right: 0px !important;
        }

        form {
            padding: 0 !important;
        }

        .table th, .table td {
            padding: 10 !important;
        }

    </style>

    <div id="center">
        <div class="container-small" id="crear-usuario-organismo">
            <form class="ui form" method="POST" action="<?php echo e(route('usuarios.guardar')); ?>">
                <?php echo e(csrf_field()); ?>


                <div class="field">
                    <label>Email <span class="required">*</span></label>
                    <input name="email" autocomplete="off">
                </div>

                <div class="field">
                    <label>Nombre <span class="required">*</span></label>
                    <input name="nombre" autocomplete="off">
                </div>

                <div class="field">
                    <label>Contraseña <span class="required">*</span></label>
                    <input type="password" name="password" autocomplete="off">
                </div>

                <?php if(Auth::user()->role == 'super'): ?>
                    <input type="hidden" name="role" value="admin">
                <?php else: ?>
                    <input type="hidden" name="role" value="user">

                    <div class="grouped fields">
                        <label>Perfiles</label>

                        <?php $__currentLoopData = $perfiles; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $perfil): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="field">
                            <div class="ui checkbox">
                                <input type="checkbox" name="perfiles[]" value="<?php echo e($perfil->id); ?>">
                                <label><?php echo e($perfil->nombre); ?></label>
                            </div>
                        </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>
                <?php endif; ?>

                <div class="spacer"></div>
                <div class="spacer"></div>

                <div class="buttons">
                    <a href="<?php echo e(URL::previous()); ?>" class="ui button">Cancelar</a>
                    <button class="ui button primary">Guardar</button>
                </div>
            </form>
        </div>
    </div>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>