<?php $__env->startSection('breadcrumbs'); ?>
    <?php echo $__env->make('__partials.breadcrumbs', [
        'data' => [
            ['route' => 'home', 'name' => 'Home'],
            ['route' => '', 'name' => 'PQR'],
            ['route' => '', 'name' => 'Reporte WebService']
        ],
        'show_add_button' => false,
        'add_button_route' => route('reporte.webservice')
    ], \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
    <style>
        table tbody tr td, table thead tr th {
            font-size: 11px !important;
            padding-right: 0px !important;
        }

        form {
            padding: 0 !important;
        }

        .table th, .table td {
            padding: 10 !important;
        }
    </style>
    <div class="row">
        <div class="col-md-12 grid-margin">
            <div class="card">
                <div class="card-body">
                    <center><h4>Reporte WebService</h4></center>
                    <form action="<?php echo e(route('reporte.webservice')); ?>" method="get">
                        <div class="row">
                            <div class="col-md-2">
                                <label>Tipo Documento</label>
                                <select class="form-control" name="tp_doc">
                                    <option value="0">Todos</option>
                                    <?php $__currentLoopData = $docs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $doc): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option
                                            value="<?php echo e($doc->id); ?>" <?php if($flag): ?>
                                        <?php if($tp_doc == $doc->id): ?>
                                        selected
                                            <?php endif; ?>
                                            <?php endif; ?>><?php echo e($doc->nombre); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                            </div>

                             <div class="col-md-2">
                                <label>Fecha Inicial</label>
                                <input type="date" class="form-control" name="fecha_busqueda" placeholder="YYYY-MM-DD" value="<?php echo e($fecha_busqueda); ?>">
                            </div>

                             <div class="col-md-2">
                                <label>Fecha Final</label>
                                <input type="date" class="form-control" name="fecha_busqueda2" placeholder="YYYY-MM-DD" value="<?php echo e($fecha_busqueda2); ?>">
                            </div>

                            <div class="col-md-2">
                                <br>
                                <button style="margin-top: 10px !important;" class="btn btn-outline-success">Buscar
                                </button>
                            </div>



                            <div class="col-md-1"></div>
                        </div>
                    </form>
                    <br><br>
                    <div class="row table-responsive">
                        <?php if($documentos != "[]"): ?>
                            <table class="table table-hover">
                                <thead>
                                <tr>
                                    <th scope="col">Fecha</th>
                                    <th scope="col">Ciudadano</th>
                                    <th scope="col">Organismo</th>
                                    <th scope="col">Referencia</th>
                                    <th title="4: Acuerdo, 6 coactivo, 1 otros" scope="col">Tipo pago</th>
                                    <th scope="col">Intereses</th>
                                    <th scope="col">Honorarios</th>
                                    <th style="text-align: center !important;" scope="col">Descuentos</th>
                                    <th style="text-align: center !important;" scope="col">Cuota</th>
                                    <th style="text-align: center !important;" scope="col">Valor</th>
                                    <th style="text-align: center !important;" scope="col">Msj</th>
                                    <th style="text-align: center !important;" scope="col">Xml</th>
                                </tr>
                                </thead>
                                <tbody>
                                <!-- Large modal -->

                                <?php $__currentLoopData = $documentos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $doc): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>
                                        <td><b><?php echo e($doc->fecha); ?></b></td>
                                        <td><?php echo e($doc->ciudadano); ?></td>
                                        <td><?php echo e($doc->id_organismo); ?></td>
                                        <td><?php echo e($doc->no_operacion); ?></td>
                                        <td><?php echo e($doc->tipo_pago); ?></td>
                                        <td><?php echo e($doc->intereses); ?></td>
                                        <td><?php echo e($doc->honorarios); ?></td>
                                        <td><?php echo e($doc->descuentos); ?></td>
                                        <td><?php echo e($doc->cuota); ?></td>
                                        <td><?php echo e($doc->valor); ?></td>
                                        <td><?php echo e($doc->msj); ?></td>
                                        <td><?php echo e($doc->xml); ?></td>



                                        </td>

                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </tbody>
                            </table>
                            <?php echo e($documentos->appends(Input::except('page'))->links()); ?>

                        <?php else: ?>
                            <div class="col-md-4"></div>
                            <center><b></b></center>
                        <?php endif; ?>
                    </div>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>