<h3 style="text-align: center;"><strong>DILIGENCIA DE RECONSTRUCCION DE EXPEDIENTE</strong></h3>
<h3 style="text-align: center;"><strong>ADMNISTRATIVO DE COBRO COACTIVO <?php echo e($numero_expediente); ?></strong></h3>
<h3 style="text-align: center;"><strong>Audiencia N&#176; <?php echo e($numero_audiencia_r); ?></strong></h3>
<br>
<table class="strong" style="width: 100%;border-collapse: collapse;border: 1px solid #000;text-align: left;;">
  <tr style="border-collapse: collapse;border: 1px solid #000;">
    <td style="border-collapse: collapse;border: 1px solid #000;">COMPARENDO</td>
    <td style="border-collapse: collapse;border: 1px solid #000;">:<?php echo e($numero_comparendo); ?></td>
  </tr>
  <tr style="border-collapse: collapse;border: 1px solid #000;">
    <td style="border-collapse: collapse;border: 1px solid #000;">INFRACCION</td>
    <td style="border-collapse: collapse;border: 1px solid #000;">:<?php echo e($infraccion); ?></td>
  </tr>
  <tr style="border-collapse: collapse;border: 1px solid #000;">
    <td style="border-collapse: collapse;border: 1px solid #000;">CONDUCTOR Y/O PROPIETARIO</td>
    <td style="border-collapse: collapse;border: 1px solid #000;">:<?php echo e($infractor); ?></td>
  </tr>
  <tr style="border-collapse: collapse;border: 1px solid #000;">
    <td style="border-collapse: collapse;border: 1px solid #000;">CEDULA DE CIUDADANÍA N&#176;</td>
    <td style="border-collapse: collapse;border: 1px solid #000;">:<?php echo e($cedula); ?></td>
  </tr>
  <tr style="border-collapse: collapse;border: 1px solid #000;">
    <td style="border-collapse: collapse;border: 1px solid #000;">PLACA</td>
    <td style="border-collapse: collapse;border: 1px solid #000;">:<?php echo e($placa); ?></td>
  </tr>
</table>
<br>
<div style="text-align: justify;">
En el Municipio de Curumaní departamento del Cesar, a los <b><?php echo e($diasLetras); ?></b> (<b><?php echo e($dias); ?></b>) días del mes de <b><?php echo e($mes); ?></b> del año <b><?php echo e($anio); ?></b>, se constituye en audiencia este despacho, siendo el día y la hora señalada en la
resolucion N&#176; <b><?php echo e($numero_audiencia); ?></b> de fecha <b><?php echo e($fechaGeneracionAudiencia); ?></b>, para llevar a cabo la diligencia de reconstrucción parcial del expediente administrativo de cobro coactivo de la referencia, reconstruccion que se
realiza de oficio, con fundamento en lo normado en el artículo 126 del CGP, aplicable por remisión del articulo 306 del CPACA, se deja constancia que no se hace presente a esta audiencia
<b><?php echo e($infractor); ?></b>, quien funge como demandado dentro del proceso de la referencia y se hace presente a esta audiencia la señorita <b><?php echo e($nombreCoordinadora); ?></b>, identificada con la cedula de
ciudadania N&#176; <b><?php echo e($cedulaCoordinadora); ?></b>, quien funje como coordinadora administrativa y operativa del organismo de apoyo de esta Secretaría, teniendo en cuenta que a este organismo de apoyo
le asite la obligacion de custodia y cuidado del archivo general de esta Secretaría, acto seguido, la Secretaria de Transito y transporte, con el propósito de comprobar la(s) actuacion(es) a
reconstruir que hacen falta en el expediente, avisora que en este, <?php echo $textoCaso; ?>. En este estado de la diligencia, se le indaga a la coordinadora del organismo de apoyo, acerca de los documentos objeto de esta audiencia de reconstruccion, que deberian encontrarse
en el archivo de la entidad, y la informacion que pueda aportar y sirva de base para la reconstruccion de los actos administrativos enunciados, teniendo en cuenta la obligacion que le asiste
a esta Secretaria de reportar a la plataforma SIMIT ciertas actuaciones que hacen parte de los procesos administrativo de cobro, en los cuales obre como sancionando o demandado
<b><?php echo e($infractor); ?></b>, identificado con C.C <b><?php echo e($cedula); ?></b>, ante lo cual la coordinadora del organismo de apoyo, hace entrega de una (1) impresion de la respuesta a la CONSULTA realizada en la plataforma
SIMIT,  donde se evidencia que existe el reporte con la informacion relevante en la resolucion sancion N&#176; <b><?php echo e($sancionAportada->COL2); ?></b> de fecha <b><?php echo e($sancionAportada->COL4); ?></b> por valor de <b>$<?php echo e(number_format($sancionAportada->COL23, 0, ",", ".")); ?></b>, en la que se declaro contraventor
y deudor a <b><?php echo e($infractor); ?></b>, identificado con la C.C <b><?php echo e($cedula); ?></b> a favor de Municipio de Curumaní-Cesar - Secretaria Muncipal de Transito y Transporte,
<?php if(isset($mandamientoAportado->id)): ?>
  y el mandamiento de pago N&#176; <b><?php echo e($mandamientoAportado->COL2); ?></b> de
  fecha <b><?php echo e($mandamientoAportado->COL4); ?></b> que ordeno a <b><?php echo e($infractor); ?></b>, identificado con la C.C <b><?php echo e($cedula); ?></b>, el pago por valor de <b>$<?php echo e(number_format($mandamientoAportado->COL23, 0, ",", ".")); ?></b> mas los intereses de mora, las costas y gastos, que se generen hasta que se
  realice el pago total de la obligacion. Por lo anterior, La Secretaría de Transito y Transporte de Curumaní <b>RESUELVE:</b> <?php echo $textoResuelve; ?>

<?php else: ?>
  Por lo anterior, <b>RESUELVE:</b> <?php echo $textoResuelve; ?>

<?php endif; ?>
</div>
<br>
<div style="text-align: justify;">
  La presente decisión queda notificada por estrados. No siendo mas el objeto de la presente diligencia, se declara terminada y esta firmada por quienes en ella intervinieron.
</div>
<br><br><br>
<div style="text-align: center;">
  <table style="width: 100%;">
    <tr>
      <td style="width:25%"></td>
      <td style="text-align: center; width:50%">
        <br><br><br><br>
        <?php echo e($nombreSecretaria); ?>

        <br>
        <b>SECRETARIA DE TRANSITO Y TRANSPORTE DE CURUMANI</b>
        <br><br><br><br><br><br>
        <?php echo e($nombreCoordinadora); ?>

        <br>
        <b>COORDINADORA ADMINISTRATIVA Y OPERATIVA DEL ORGANISMO DE APOYO</b>

        <br><br>
        <div style="text-align: center;">
          <img src="data:image/png;base64,<?php echo e(\Milon\Barcode\DNS1D::getBarcodePNG($numero_comparendo, "C128", 1, 45)); ?> " alt="barcode"/><br>
          <?php echo e($numero_comparendo); ?>

        </div>
      </td>
      <td style="width:25%"></td>
    </tr>
  </table>
</div>
