<?php $__env->startSection('breadcrumbs'); ?>
    <?php echo $__env->make('__partials.breadcrumbs', [
        'data' => [
            ['route' => 'home', 'name' => 'Home'],
            ['route' => '', 'name' => 'PQR'],
            ['route' => '', 'name' => 'Notificaciones Oficina']
        ],
        'show_add_button' => false,
        'add_button_route' => route('pqr.notiofi')
    ], \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
    <style>
        table tbody tr td, table thead tr th {
            font-size: 11px !important;
            padding-right: 0px !important;
        }

        form {
            padding: 0 !important;
        }

        .table th, .table td {
            padding: 10 !important;
        }

 .details-sidebar {
  overflow: auto;
  position: fixed;
  width: 40%;
  max-width: 480px;
  height: 100%;
  right: -100%;
  top: 0;
  background-color: #FFF;
  box-shadow: -19px 0px 35px 0px rgba(0, 0, 0, 0.1);
  z-index: 9999;
  padding: 4em 3.3em 3em 3em;
  transition: all 0.5s cubic-bezier(1, -0.53, 0.405, 1.425);
}      

.ocultar-imprimir {
  display: none !important;
} 

.details-sidebar .details-sidebar-content h1 {
  font-weight: 700;
  font-size: 1.75em;
  margin-bottom: 1em;
  color: #24313e;
}

.details-sidebar .details-sidebar-content h2 {
  margin-top: 2em;
  font-weight: 700;
  font-size: 1.35em;
  margin-bottom: 1em;
  color: #24313e;
}

.details-sidebar .details-sidebar-content .cargando {
  text-align: center;
}

.details-sidebar .cerrar {
  position: absolute;
  top: 10px;
  left: 10px;
}

    </style>



    <div class="row">
        <div class="col-md-12 grid-margin">
            <div class="card">
                <div class="card-body">
                    <center><h5>NOTIFICACION OFICINA</h5></center>
                    <form action="<?php echo e(route('pqr.notiofi')); ?>" method="get">
                        <div class="row">
                            <div class="col-md-3">
                                <label>Cedula / Apellido</label>
                                <input name="search" class="form-control" value="<?php echo e($search); ?>">
                            </div>
                            <div class="col-md-2">
                                <br>
                                <button class="btn btn-outline-success" style="margin-top: 8px !important;">Buscar
                                </button>
                            </div>
                            <?php if($flag): ?>
                                <div class="col-md-2">
                                    <br>
                                    <button class="btn btn-outline-info" style="margin-top: 8px !important;">Volver
                                    </button>
                                </div>
                            <?php endif; ?>
                        </div>
                    </form>
                    <br>
                    <div class="row table-responsive">
                        <table class="table table-hover">
                            <thead>
                            <tr>
                                <th scope="col">#</th>
                                <th scope="col">F. Infraccion</th>
                                <th scope="col">F. Notificacion</th>
                                <th scope="col"># Comparendo</th>
                                <th scope="col">Cedula</th>
                                <th scope="col">Nombre</th>
                                <th scope="col">Noti Ofi Asociadas</th>
                                <th scope="col">Notificar</th>
                            </tr>
                            </thead>
                            <tbody>
                            <?php $__currentLoopData = $documentos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $doc): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <td>
                                        <b><?php echo e($doc->id); ?></b>

                                <?php 
                                $ciuda = App\Ciudadano::where('numero_documento', $doc->cedula)->get();
                                $nombre=$doc->nombre;
                                ?>        
                                <?php $__currentLoopData = $ciuda; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $ciud): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <?php
                                    $nombre=$ciud->nombre;
                                    ?>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>  

                                        <div style="height: 90%" class="modal fade bd-example-modal-lg"
                                             id="modaldetalle<?php echo e($doc->id); ?>" tabindex="-1" role="dialog"
                                             aria-labelledby="myLargeModalLabel" aria-hidden="true">
                                            <div class="modal-dialog modal-lg">
                                                <div class="modal-content">
                                                     <h1>F. Comparendo: <?php echo e($doc->fecha_recepcion); ?></h1>
                                                     <h1>Comparendo: <?php echo e($doc->no_radicacion); ?></h1>
                                                     <h1>Cedula: <?php echo e($doc->cedula); ?></h1>
                                                     <h1>Nombre: <?php echo e($nombre); ?></h1>
                                                     <h1>


                                <?php 
                                $not = App\ComparendoNotificacion::where('id_comparendo', $doc->id)->get();
                                ?>        
                                <?php $__currentLoopData = $not; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $no): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                              Notificacion:<?php echo e($no->id_tipo_evento); ?><br>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>  

                                                     </h1>
                                                     <p>Descripcion: <?php echo e($doc->descripcion); ?></p>                                                                                                           
                                                    <div class="embed-responsive embed-responsive-16by9">
                                                       
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <button type="button" class="btn btn-outline-success" data-toggle="modal"
                                                data-target="#modaldetalle<?php echo e($doc->id); ?>"><i class="fa fa-eye fa-2x"></i>
                                        </button>


                                    </td>
                                    <td><?php echo e($doc->fecha_recepcion); ?></td>
                                    <td><?php echo e($doc->fecha_respuesta); ?></td>
                                    <td><?php echo e($doc->no_radicacion); ?></td>
                                    <td><?php echo e($doc->cedula); ?></td>
                                    <td>


                                        <?php echo e($nombre); ?>



                                       

                                    </td>



                                    <td>
                                <?php 
                                $not = App\ComparendoNotificacion::where('id_comparendo', $doc->id)->get();
                                ?>        
                                <?php $__currentLoopData = $not; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $no): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <?php 
                                $tpe = App\TpEvento::where('id', $no->id_tipo_evento)->first();
                                ?>       

                                              <?php echo e($tpe->nombre); ?>(No:<?php echo e($no->id); ?>)<br>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>  

                                    </td>

                                    <td>
                                        <?php if($doc->tipo_archivo != "Sin Noti Ofi"): ?>                                      
                                        <div style="height: 100%" class="modal fade bd-example-modal-lg"
                                             id="modal2<?php echo e($doc->id_respuesta); ?>" tabindex="-1" role="dialog"
                                             aria-labelledby="myLargeModalLabel" aria-hidden="true">
                                            <div class="modal-dialog modal-lg">
                                                <div class="modal-content">
                                                    <div class="embed-responsive embed-responsive-16by9">
                                                        <iframe class="embed-responsive-item"
                                                                src="<?php echo e(asset($doc->ruta_respuesta)); ?>"
                                                                allowfullscreen></iframe>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <button type="button" class="btn btn-outline-success" data-toggle="modal"
                                                data-target="#modal2<?php echo e($doc->id_respuesta); ?>"><i class="fa fa-eye fa-2x"><?php echo e($doc->tipo_archivo); ?></i>
                                        </button>
                                        <?php endif; ?> 

                                        <?php if($doc->tipo_archivo == "Sin Noti Ofi"): ?>
                                            <form id="form" method="post" action="<?php echo e(route('pqr.respuestas.uploadnotiofi')); ?>"
                                                  enctype="multipart/form-data">
                                                <?php echo e(csrf_field()); ?>

                                                Tipo Notificacion:
                                                <select name="tp_evento" class="form-control">
                                                    <option value="-" >Seleccione</option>
                                                    <?php $__currentLoopData = $tp_evento; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $tp): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                          <option value="<?php echo e($tp->id); ?>" ><?php echo e($tp->nombre); ?></option>
                                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>  
                                                </select><br>
                                                FechNotificacion: <input type="date" name="fecha_noti"  class="form-control"><br>
                                                <input type="hidden" value="<?php echo e($doc->cedula); ?>" name="cedula">
                                                <input type="hidden" value="<?php echo e($doc->id); ?>" name="id">
                                                Archivo:<input type="file" class="form-control" required name="file">
                                                Prueba:<input type="file" class="form-control"  name="prueba">



                                                <center>
                                                    <button class="btn btn-outline-success">Subir Noti Ofi</button>
                                                </center>
                                            </form>
                                        <?php endif; ?> 


                                    <td>

                                       
                                </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </tbody>
                        </table>
                        <?php if(!$flag): ?><?php echo e($documentos->appends(Input::except('page'))->links()); ?><?php endif; ?>
                    </div>
                </div>
            </div>
        </div>

    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>