<?php $__env->startSection('breadcrumbs'); ?>
    <?php echo $__env->make('__partials.breadcrumbs', [
        'data' => [
            ['route' => '', 'name' => 'Home'],
        ],
        'show_add_button' => false,
        'add_button_route' => route('pqr.respuestas')
    ], \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>

<?php

$mes0=date("m");
$mes=date("n");
$mesactual=$mes-1+1;

$ano=date("Y");
$anoanterior=date("Y");

$mesanterior=$mes-1;
if($mesanterior==0)
{
    $mesanterior=12;
    $anoanterior=$ano-1;
}

$mesanterior0=$mesanterior;
if($mesanterior<10)
{
    $mesanterior0="0".$mesanterior;
}


function nombreMes($numero, $recortar = false){
        $mes = "";

        switch ($numero){
            case 1:
                $mes = "Enero";
                break;

            case 2:
                $mes = "Febrero";
                break;

            case 3:
                $mes = "Marzo";
                break;

            case 4:
                $mes = "Abril";
                break;

            case 5:
                $mes = "Mayo";
                break;

            case 6:
                $mes = "Junio";
                break;

            case 7:
                $mes = "Julio";
                break;

            case 8:
                $mes = "Agosto";
                break;

            case 9:
                $mes = "Septiembre";
                break;

            case 10:
                $mes = "Octubre";
                break;

            case 11:
                $mes = "Noviembre";
                break;

            case 12:
                $mes = "Diciembre";
                break;
        }

        if($recortar){
            return substr($mes, 0, 3);
        }
        return $mes;
    }

function nombreDia($numero, $recortar = false){
        $dia = "";

        switch ($numero){
            case 2:
                $dia = "Lunes";
                break;

            case 3:
                $dia = "Martes";
                break;

            case 4:
                $dia = "Miercoles";
                break;

            case 5:
                $dia = "Jueves";
                break;

            case 6:
                $dia = "Viernes";
                break;

            case 7:
                $dia = "Sabado";
                break;

            case 1:
                $dia = "Domingo";
                break;
        }

        if($recortar){
            return substr($dia, 0, 3);
        }
        return $dia;
    }

?>    


    <div class="row">    

        <div class="col-xl-7 col-lg-1 col-md-1 col-sm-1 grid-margin stretch-card">
           COMPARENDOS POR DIA DE LA SEMANA <?php echo e($ano); ?>

        </div>

        <div class="col-xl-2 col-lg-1 col-md-1 col-sm-1 grid-margin stretch-card">
           
        </div>

        <div class="col-xl-1 col-lg-1 col-md-1 col-sm-1 grid-margin stretch-card">
           
        </div>

         <div class="col-xl-2 col-lg-1 col-md-1 col-sm-1 grid-margin stretch-card">
           
        </div>

    </div>

    <div class="row">    


<?php



        $diasemana = App\Comparendo::where('id_organismo', \Auth::user()->organismo->id)
            ->where('infraccion_fecha','>', $ano.'-01-01')
            ->select(
                DB::raw('count(1) as `valor`'),
                DB::raw("DAYOFWEEK(infraccion_fecha) as diasemana, DAYNAME (infraccion_fecha) as nombredia"))
                ->groupby('diasemana','nombredia')                              
                ->orderBy('diasemana')
                ->get();

        $maxi=0;
        $suma=0;
        foreach($diasemana as $ds){
 ?>
         <div class="col-xl-1 col-lg-2 col-md-2 col-sm-2 grid-margin stretch-card">
            <div class="card card-statistics">
                <div class="card-body">
                    <div class="clearfix">
                        <div class="float-center">
                            <i class="mdi mdi-brightness-<?php echo e($ds->diasemana); ?> text-info icon-lg"></i>
                        </div>
                        <div class="float-left">
                            <p class="mb-0 text-info"><?php echo e(nombreDia($ds->diasemana,true)); ?></p>
                            <div class="fluid-container">
                                <h4 class="font-weight-small text-left mb-0">
                    <div class="xe-widget xe-counter xe-counter-info" data-count=".num" data-from="0" data-to="<?php echo e($ds->valor); ?>" data-duration="4" data-easing="true">
                        <div class="xe-icon">
                            <i class="linecons-truck"></i>
                        </div>
                        <div class="xe-label">
                            <strong class="num"><?php echo e($ds->valor); ?></strong>
                        </div>
                    </div>
                                </h3>
                            </div>
                        </div>
                    </div>
                    <p class="text-muted mt-3 mb-0">
                        <i class="mdi mdi-reload mr-1" aria-hidden="true"></i>  </p>
                </div>
            </div>
        </div>
 <?php           

         }
?>   
      

<?php

        $diasemana = App\Comparendo::where('id_organismo', \Auth::user()->organismo->id)
            ->where('infraccion_fecha','>', $ano.'-01-01')
            ->select(
                DB::raw('count(1) as `valor`'),
                DB::raw("HOUR(infraccion_hora) as hora"))
                ->groupby('hora')                              
                ->orderBy('valor','DESC')
                ->limit(1)->get();

        $hora=0;
        $chora=0;
        foreach($diasemana as $ds){
             $hora=$ds->hora;
             $chora=$ds->valor;
        }
 ?>

        <div class="col-xl-2 col-lg-2 col-md-2 col-sm-2 grid-margin stretch-card">
            <div class="card card-statistics">
                <div class="card-body">
                    <div class="clearfix">
                        <div class="float-center">
                            <canvas id="UsersDoughnutChart" class="100x20 mb-4 mb-md-0" height="100"></canvas>
                        </div>
                        <div class="float-right">
                            <p class="mb-0 text-right">Entre <?php echo e($hora); ?>:00 y <?php echo e($hora); ?>:59</p>
                            <div class="fluid-container">
                                <h3 class="font-weight-medium text-right mb-0">
                    <div class="xe-widget xe-counter xe-counter-info" data-count=".num" data-from="0" data-to="<?php echo e($chora); ?>" data-duration="4" data-easing="true">
                        <div class="xe-icon">
                            <i class="linecons-truck"></i>
                        </div>
                        <div class="xe-label">
                            <strong class="num">0</strong>
                        </div>
                    </div>
                                </h3>
                            </div>
                        </div>
                    </div>
                    <p class="text-muted mt-3 mb-0">
                        <i class="mdi mdi-reload mr-1" aria-hidden="true"></i>Hora Mayor Infraccion <?php echo e($ano); ?></p>
                </div>
            </div>
        </div>       


<?php

        $diasemana = App\Transaccion::where('id_organismo', \Auth::user()->organismo->id)
            ->where('created_at','>', $ano.'-01-01')->where('etiqueta', "pago-tramite")
            ->select(
                DB::raw('count(1) as `valor`'))
                ->groupby('etiqueta')                              
                ->get();

        $ctra=0;
        foreach($diasemana as $ds){
             $ctra=$ds->valor;
        }
 ?>
        <div class="col-xl-2 col-lg-2 col-md-2 col-sm-2 grid-margin stretch-card">
            <div class="card card-statistics">
                <div class="card-body">
                    <div class="clearfix">
                        <div class="float-left">
                            <i class="mdi mdi-receipt text-warning  icon-lg"></i>
                        </div>
                        <div class="float-right">
                            <p class="mb-0 text-right">Tramites</p>
                            <div class="fluid-container">
                                <h3 class="font-weight-medium text-right mb-0">
                    <div class="xe-widget xe-counter xe-counter-info" data-count=".num" data-from="0" data-to="<?php echo e($ctra); ?>" data-duration="4" data-easing="true">
                        <div class="xe-icon">
                            <i class="linecons-truck"></i>
                        </div>
                        <div class="xe-label">
                            <strong class="num">0</strong>
                        </div>
                    </div>
                                </h3>
                            </div>
                        </div>
                    </div>
                    <p class="text-muted mt-3 mb-0">
                        <i class="mdi mdi-reload mr-1" aria-hidden="true"></i>Ano <?php echo e($ano); ?></p>
                </div>
            </div>
        </div> 

        <div class="col-xl-1 col-lg-2 col-md-2 col-sm-2 grid-margin stretch-card">
            <div class="card card-statistics">
                <div class="card-body">
                    <div class="clearfix">
                        <div class="float-left">
                            <i class="mdi mdi-poll-box text-success icon-lg"></i>
                        </div>
                        <div class="float-right">
                            <p class="mb-0 text-right">Siniestros</p>
                            <div class="fluid-container">
                                <h3 class="font-weight-medium text-right mb-0">
                    <div class="xe-widget xe-counter xe-counter-info" data-count=".num" data-from="0" data-to="0" data-duration="4" data-easing="true">
                        <div class="xe-icon">
                            <i class="linecons-truck"></i>
                        </div>
                        <div class="xe-label">
                            <strong class="num">0</strong>
                        </div>
                    </div>
                                </h3>
                            </div>
                        </div>
                    </div>
                    <p class="text-muted mt-3 mb-0">
                        <i class="mdi mdi-reload mr-1" aria-hidden="true"></i>Ano <?php echo e($ano); ?> </p>
                </div>
            </div>
        </div>

    </div>



            <div class="row">

              <div class="col-sm-6 col-md-6 col-lg-6 grid-margin stretch-card">
                <div class="card">
                  <div class="card-body">
                    <div class="row">
                      <div class="col-md-12">

<script src="https://code.highcharts.com/highcharts.src.js"></script>


<?php
        $fecha = new DateTime("now");
        $totalMovimientos5 = App\Comparendo::where('id_organismo', \Auth::user()->organismo->id)
            ->where('infraccion_fecha','>', ($ano-1).'-' . $mes0 . '-01')
            ->select(
                DB::raw('count(1) as `valor`'),
                DB::raw("MONTH(infraccion_fecha) as mes,YEAR(infraccion_fecha) as ano"),
                DB::raw("CONCAT_WS('-',MONTH(infraccion_fecha),YEAR(infraccion_fecha)) as monthyear"))
                ->groupby('monthyear')                              
                ->orderBy('ano', 'DESC')
            ->orderBy('mes', 'DESC')
            ->limit(6)->get();

         foreach($totalMovimientos5 as $total){
            $reporteRecaudoMeses5[nombreMes($total->mes, true)] = $total->valor;
        }           

        $reporteRecaudoMeses5 = array_reverse($reporteRecaudoMeses5);    
?>
                                <div id="container4" style="width: 100%;"></div>
                                <script>
                                    Highcharts.chart('container4', {
                                        chart: {
                                            type: 'column'
                                        },
                                        title: {
                                            text: 'Numero Comparendos '
                                        },
                                        xAxis: {
                                            categories: [
                                                <?php $__currentLoopData = $reporteRecaudoMeses5; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $mes=>$valor): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                "<?php echo e($mes); ?>",
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            ],
                                            crosshair: true
                                        },
                                        yAxis: {
                                            min: 0,
                                            title: {
                                                text: 'Cantidad'
                                            }
                                        },
                                        tooltip: {
                                            headerFormat: '<span style="font-size:10px">{point.key}</span><table>',
                                            pointFormat: '<tr><td style="color:{series.color};padding:0">{series.name}: </td>' +
                                            '<td style="padding:0"><b>{point.y}</b></td></tr>',
                                            footerFormat: '</table>',
                                            shared: true,
                                            useHTML: true
                                        },
                                        plotOptions: {
                                            column: {
                                                pointPadding: 0.2,
                                                borderWidth: 0
                                            }
                                        },
                                        series: [{
                                            name: 'Numero',
                                            data: [
                                                <?php $__currentLoopData = $reporteRecaudoMeses5; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $mes=>$valor): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <?php echo e($valor); ?>,
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            ]}]
                                    });
                                </script>


<?php
        $maxi=0;
        foreach($totalMovimientos5 as $total){
            if($maxi<$total->valor)
            {
               $maxi=$total->valor; 
            }
         }
        $cade_class= "progress-bar-striped";
        $cade_class2= "bg-primary";
        foreach($totalMovimientos5 as $total){
?>   

                        <div class="wrapper mt-2">
                          <div class="d-flex justify-content-between mb-3">
                            <div class="d-flex align-items-center">
                              <p class="mb-0 font-weight-medium">Cantidad: <?php echo e($total->valor); ?></p>
                              <small class="text-muted ml-2"><?php echo e(nombreMes($total->mes)); ?>-<?php echo e($total->ano); ?></small>
                            </div>
                            <p class="mb-0 font-weight-medium"><?php echo e(round($total->valor/$maxi*100)); ?>%</p>
                          </div>
                          <div class="progress">
                            <div class="progress-bar <?php echo e($cade_class2); ?> <?php echo e($cade_class); ?>" role="progressbar" style="width: <?php echo e(round($total->valor/$maxi*100)); ?>%" 
                                aria-valuenow="<?php echo e($total->valor); ?>" aria-valuemin="0" aria-valuemax="<?php echo e($maxi); ?>"></div>
                          </div>
                        </div>
<?php
 $cade_class= "";
$cade_class2= "bg-success";
        }
?>
                      </div>
                    </div>
                  </div>
                </div>
              </div>



<?php



        $totalMovimientos5 = App\Comparendo::where('id_organismo', \Auth::user()->organismo->id)
            ->where('infraccion_fecha','>=', $ano.'-'. $mes0 .'-01')
            ->select(
                DB::raw('count(1) as `valor`'),
                DB::raw("MONTH(infraccion_fecha) as mes,YEAR(infraccion_fecha) as ano, infracciones"))
                ->groupby('ano','mes','infracciones')                              
                ->orderBy('valor', 'DESC')
            ->orderBy('mes', 'DESC')
            ->limit(6)->get();

        $maxi=0;
        $suma=0;
        foreach($totalMovimientos5 as $total){
            if($maxi<$total->valor)
            {
               $maxi=$total->valor; 
            }
            $suma=$suma+$total->valor; 
         }


     $totalA = App\Comparendo::where('id_organismo', \Auth::user()->organismo->id)
            ->where('infraccion_fecha','>=', $anoanterior .'-'. $mesanterior0 .'-01')
            ->where('infraccion_fecha','<', $ano .'-'. $mes0 .'-01')
            ->select(
                DB::raw('count(1) as `valor`'),
                DB::raw("MONTH(infraccion_fecha) as mes,YEAR(infraccion_fecha) as ano, infracciones"))
                ->groupby('ano','mes','infracciones')                              
                ->orderBy('valor', 'DESC')
            ->limit(6)->get();
        foreach($totalA as $total){
            if($maxi<$total->valor)
            {
               $maxi=$total->valor; 
            }
            $suma=$suma+$total->valor; 
         }

?>   

              <div class="col-sm-6 col-md-6 col-lg-6 grid-margin stretch-card">
                <div class="card">
                  <div class="card-body">
                    <div class="row">

                    <div class="col-md-12">
                            INFRACCIONES
                      </div>

                    <div class="col-md-5">
                    <div class="aligner-wrapper">
                    <div id="infra" style="min-width: 250px; height: 260px; max-width: 250px; margin: 0 auto"></div>
<script>
// Build the chart
Highcharts.chart('infra', {
    chart: {
        plotBackgroundColor: null,
        plotBorderWidth: null,
        plotShadow: false,
        type: 'pie'
    },
    title: {
        text: '<?php echo e(nombreMes($mesanterior)); ?>'
    },
    tooltip: {
        pointFormat: '{series.name}: <b>{point.percentage:.1f}%</b>'
    },
    plotOptions: {
        pie: {
            allowPointSelect: true,
            cursor: 'pointer',
            dataLabels: {
                enabled: false
            },
            showInLegend: true
        }
    },
    series: [{
        name: '%',
        colorByPoint: true,
        data: [
            <?php
                    foreach($totalA as $total){
            ?>   
            {
                        name: '<?php echo e($total->infracciones); ?>',
                        y: <?php echo e($total->valor); ?>

                    },
            <?php
            }
            ?>
         ]
    }]
});
 </script> 

                    </div>
                    </div>
                        
                    <div class="col-md-5">  
                    <div class="aligner-wrapper">
                    <div id="infra2" style="min-width: 250px; height: 260px; max-width: 250px; margin: 0 auto"></div>
<script>
// Build the chart
Highcharts.chart('infra2', {
    chart: {
        plotBackgroundColor: null,
        plotBorderWidth: null,
        plotShadow: false,
        type: 'pie'
    },
    title: {
        text: '<?php echo e(nombreMes($mesactual)); ?>'
    },
    tooltip: {
        pointFormat: '{series.name}: <b>{point.percentage:.1f}%</b>'
    },
    plotOptions: {
        pie: {
            allowPointSelect: true,
            cursor: 'pointer',
            dataLabels: {
                enabled: false
            },
            showInLegend: true
        }
    },
    series: [{
        name: '%',
        colorByPoint: true,
        data: [
<?php
        foreach($totalMovimientos5 as $total){
?>   
{
            name: '<?php echo e($total->infracciones); ?>',
            y: <?php echo e($total->valor); ?>

        },
<?php
}
?>
        ]
    }]
});
 </script> 
                    </div>   
                    </div> 

                    <div class="col-md-12">

<p><b>Nota: Barra azul indica mes actual. Barra verde indica mes anterior.</b></p>

<?php
   
        foreach($totalMovimientos5 as $total){
?>   

<?php
         $totalA = App\Comparendo::where('id_organismo', \Auth::user()->organismo->id)
            ->where('infraccion_fecha','>=', $anoanterior .'-'. $mesanterior0 .'-01')
            ->where('infraccion_fecha','<', $ano .'-'. $mes0 .'-01')
            ->where('infracciones', $total->infracciones)
            ->select(
                DB::raw('count(1) as `valor`'),
                DB::raw("MONTH(infraccion_fecha) as mes,YEAR(infraccion_fecha) as ano, infracciones"))            
                ->groupby('infracciones')->get();
                $infra2=0;
        foreach($totalA as $infra){
               $infra2=$infra->valor; 
         }  

        $totalB = App\Infraccion::where('codigo','like', '%'. $total->infracciones .'%')->get();
        $desc=0;
        foreach($totalB as $infrab){
               $desc=$infrab->infraccion; 
         } 


?> 

                        <div class="wrapper mt-2">
                          <div class="d-flex justify-content-between mb-3">
                            <div class="d-flex align-items-center">
                              <p class="mb-0 font-weight-medium">
                                Cant. <?php echo e(nombreMes($total->mes)); ?>: <?php echo e($total->valor); ?> 
                                Cant. <?php echo e(nombreMes($mesanterior)); ?>: <?php echo e($infra2); ?> 

                              </p>
                              <small class="text-muted ml-2" title="<?php echo e($desc); ?>"><?php echo e($total->infracciones); ?></small>
                            </div>
                          </div>
                          <div class="progress">
                            <div class="progress-bar bg-primary progress-bar-striped" role="progressbar" 
                            title="<?php echo e(nombreMes($mesactual)); ?>"
                            style="width: <?php echo e(round($total->valor/$maxi*100)); ?>%" 
                                aria-valuenow="<?php echo e($total->valor); ?>" aria-valuemin="0" aria-valuemax="<?php echo e($maxi); ?>"></div>
                          </div>      
                          <div class="progress" >
                            
                            <div class="progress-bar bg-success" role="progressbar" 
                            title="<?php echo e(nombreMes($mesanterior)); ?>"
                            style="width: <?php echo e(round($infra2 / $maxi*100)); ?>%" 
                                aria-valuenow="<?php echo e($infra2); ?>" aria-valuemin="0" aria-valuemax="<?php echo e($maxi); ?>"></div>                                
                          </div>
                        </div>
<?php
        }
?>
                      </div>
                    </div>
                  </div>
                </div>
              </div>

            
            </div>



           <div class="row">




<?php

        $totalMovimientos5 = App\Comparendo::where('id_organismo', \Auth::user()->organismo->id)
            ->where('infraccion_fecha','>=', $ano. '-' . $mes0 . '-01')
            ->select(
                DB::raw('count(1) as `valor`'),
                DB::raw("infraccion_direccion"))
                ->groupby('infraccion_direccion')                              
                ->orderBy('valor', 'DESC')
            ->limit(12)->get();

        $maxi=0;
        $suma=0;
        foreach($totalMovimientos5 as $total){
            if($maxi<$total->valor)
            {
               $maxi=$total->valor; 
            }
            $suma=$suma+$total->valor; 
         }
?>   

              <div class="col-sm-12 col-md-12 col-lg-12 grid-margin stretch-card">
                <div class="card">
                  <div class="card-body">
                    <div class="row">

                    <div class="col-md-12">
                            PUNTO DE MAYOR INFRACCION <?php echo e(nombreMes($mesactual)); ?> <?php echo e($ano); ?>

                      </div>


                    <div class="col-md-12">
<?php

        foreach($totalMovimientos5 as $total){
?>   

<?php
        $totalA = App\Comparendo::where('id_organismo', \Auth::user()->organismo->id)
            ->where('infraccion_fecha','>=', $anoanterior. '-' . $mesanterior0 . '-01')
            ->where('infraccion_fecha','<', $ano .'-'. $mes0 .'-01')
            ->where('infraccion_direccion', $total->infraccion_direccion)
            ->select(
                DB::raw('count(1) as `valor`'),
                DB::raw("infraccion_direccion"))
                ->groupby('infraccion_direccion')->get();

                $punto2=0;
        foreach($totalA as $infra){
               $punto2=$infra->valor; 
         }       
?> 

                        <div class="wrapper mt-2">
                          <div class="d-flex justify-content-between mb-3">
                            <div class="d-flex align-items-center">
                              <p class="mb-0 font-weight-medium">Cant <?php echo e(nombreMes($mes)); ?>: <?php echo e($total->valor); ?> Cant <?php echo e(nombreMes($mesanterior)); ?>: <?php echo e($punto2); ?></p>
                              <small class="text-muted ml-2"><?php echo e($total->infraccion_direccion); ?></small>
                            </div>
                            <p class="mb-0 font-weight-medium"><?php echo e(round($total->valor/$suma*100)); ?>%</p>
                          </div>
                          <div class="progress">
                            <div class="progress-bar bg-primary progress-bar-striped" role="progressbar" style="width: <?php echo e(round($total->valor/$maxi*100)); ?>%" 
                                aria-valuenow="<?php echo e($total->valor); ?>" aria-valuemin="0" aria-valuemax="<?php echo e($maxi); ?>"></div>
                          </div>      
                          <div class="progress">
                            <div class="progress-bar bg-success" role="progressbar" 
                            style="width: <?php echo e(round($punto2/$maxi*100)); ?>%" 
                                aria-valuenow="<?php echo e($punto2); ?>" aria-valuemin="0" aria-valuemax="<?php echo e($maxi); ?>"></div>                                
                          </div>
                        </div>
<?php
        }
?>
                      </div>
                    </div>
                  </div>
                </div>
              </div>

            
            </div>



           <div class="row">
              <div class="col-md-4 grid-margin stretch-card">
                <div class="card">
                  <div class="card-body">
                    <h4 class="card-title">Errores Recaudo Externo</h4>

                    <div class="list-wrapper">
                      <ul class="d-flex flex-column-reverse todo-list todo-list-custom">
                       <?php /* 
                        <li class="completed">
                          <div class="form-check form-check-flat">
                            <label class="form-check-label">
                              <input class="checkbox" type="checkbox" checked> Call John </label>
                          </div>
                          <i class="remove mdi mdi-close-circle-outline"></i>
                        </li>

                        
                        <li>
                          <div class="form-check form-check-flat">
                            <label class="form-check-label">
                              <input class="checkbox" type="checkbox"> Create invoice </label>
                          </div>
                          <i class="remove mdi mdi-close-circle-outline"></i>
                        </li>
                        <li>
                          <div class="form-check form-check-flat">
                            <label class="form-check-label">
                              <input class="checkbox" type="checkbox"> Print Statements </label>
                          </div>
                          <i class="remove mdi mdi-close-circle-outline"></i>
                        </li>
                        <li class="completed">
                          <div class="form-check form-check-flat">
                            <label class="form-check-label">
                              <input class="checkbox" type="checkbox" checked> Prepare for presentation </label>
                          </div>
                          <i class="remove mdi mdi-close-circle-outline"></i>
                        </li>*/ ?>
                      </ul>
                    </div>

                  </div>
                </div>
              </div>


              <div class="col-md-4 grid-margin stretch-card">
                <div class="card">
                  <div class="card-body">
                    <h4 class="card-title">Errores Recaudo Local</h4>


<?php
        $totalA = App\Transaccion::where('id_organismo', \Auth::user()->organismo->id)
            ->where('created_at','>=', '2019-12-15') ->where('error','<>', 'Valor recaudo es menor que el del parametro')
            ->where('error','<>',' carga exitosa ')->get();

                $punto2=0;
        foreach($totalA as $infra){ 
            $factura = json_decode($infra->factura, true);
?> 

                    <div class="shedule-list d-flex align-items-center justify-content-between mb-3">
                      <h4>Id. <?php echo e($infra->id); ?> - <?php echo e($infra->cns_factura); ?></h4>
                      <small><?php echo e($infra->created_at); ?></small>
                    </div>
                    <div class="event border-bottom py-3">
                      <p class="mb-2 font-weight-medium">CC <?php echo e($factura['ciudadano']); ?>  Valor:<?php echo e($infra->valor); ?> </p>
                      <div class="d-flex align-items-center">
                        <div class="badge badge-success">Error:</div>
                        <small class="text-muted ml-2"><?php echo e($infra->error); ?></small>
                       <?php /* <div class="image-grouped ml-auto">
                          <img src="../assets/images/faces/face10.jpg" alt="profile image">
                          <img src="../assets/images/faces/face13.jpg" alt="profile image"> </div>*/ ?>
                      </div>
                    </div>
<?php
}
?>

                    <?php /*
                    <div class="event py-3 border-bottom">
                      <p class="mb-2 font-weight-medium">Data Analysing with team</p>
                      <div class="d-flex align-items-center">
                        <div class="badge badge-warning">12.30 AM</div>
                        <small class="text-muted ml-2">San Francisco, CA</small>
                        <div class="image-grouped ml-auto">
                          <img src="../assets/images/faces/face20.jpg" alt="profile image">
                          <img src="../assets/images/faces/face17.jpg" alt="profile image">
                          <img src="../assets/images/faces/face14.jpg" alt="profile image"> </div>
                      </div>
                    </div>
                    <div class="event py-3">
                      <p class="mb-2 font-weight-medium">Meeting with client</p>
                      <div class="d-flex align-items-center">
                        <div class="badge badge-danger">4.15 AM</div>
                        <small class="text-muted ml-2">San Diego, CA</small>
                        <div class="image-grouped ml-auto">
                          <img src="../assets/images/faces/face21.jpg" alt="profile image">
                          <img src="../assets/images/faces/face16.jpg" alt="profile image"> </div>
                      </div>
                    </div>*/ ?>

                  </div>
                </div>
              </div>


              <div class="col-md-4 grid-margin stretch-card">
                <div class="card">
                  <div class="card-body">
                    <h4 class="card-title">Errores Carga Resoluciones</h4>


<?php
        $totalA = App\ResolucionSimit::where('created_at','>=', '2020-01-01')
            ->where('confirmado_simit', '0')
            ->where('error_simit','<>',' carga exitosa ')
            ->where('error_simit','<>','La resolución posee una secretaría diferente a la del comparendo')->get();

                $punto2=0;
        foreach($totalA as $infra){ 
?> 

                    <div class="shedule-list d-flex align-items-center justify-content-between mb-3">
                      <h4>Id. <?php echo e($infra->id); ?> - <?php echo e($infra->COL2); ?></h4>
                      <small><?php echo e($infra->created_at); ?></small>
                    </div>
                    <div class="event border-bottom py-3">
                      <p class="mb-2 font-weight-medium">CC: <?php echo e($infra->COL9); ?> </p>
                      <div class="d-flex align-items-center">
                        <div class="badge badge-success">Error:</div>
                        <small class="text-muted ml-2"><?php echo e($infra->error_simit); ?></small>
                       <?php /* <div class="image-grouped ml-auto">
                          <img src="../assets/images/faces/face10.jpg" alt="profile image">
                          <img src="../assets/images/faces/face13.jpg" alt="profile image"> </div>*/ ?>
                      </div>
                    </div>
<?php
}
?>

                    <?php /*
                    <div class="event py-3 border-bottom">
                      <p class="mb-2 font-weight-medium">Data Analysing with team</p>
                      <div class="d-flex align-items-center">
                        <div class="badge badge-warning">12.30 AM</div>
                        <small class="text-muted ml-2">San Francisco, CA</small>
                        <div class="image-grouped ml-auto">
                          <img src="../assets/images/faces/face20.jpg" alt="profile image">
                          <img src="../assets/images/faces/face17.jpg" alt="profile image">
                          <img src="../assets/images/faces/face14.jpg" alt="profile image"> </div>
                      </div>
                    </div>
                    <div class="event py-3">
                      <p class="mb-2 font-weight-medium">Meeting with client</p>
                      <div class="d-flex align-items-center">
                        <div class="badge badge-danger">4.15 AM</div>
                        <small class="text-muted ml-2">San Diego, CA</small>
                        <div class="image-grouped ml-auto">
                          <img src="../assets/images/faces/face21.jpg" alt="profile image">
                          <img src="../assets/images/faces/face16.jpg" alt="profile image"> </div>
                      </div>
                    </div>*/ ?>

                  </div>
                </div>
              </div>

              <?php /*
              <div class="col-md-4 grid-margin stretch-card">
                <div class="row flex-grow">
                  <div class="col-12 grid-margin stretch-card">
                    <div class="card card-revenue">
                      <div class="card-body d-flex align-items-center">
                        <div class="d-flex flex-grow">
                          <div class="mr-auto">
                            <p class="highlight-text mb-0"> $168.90 </p>
                            <p> This Month </p>
                            <div class="badge badge-pill"> 18% </div>
                          </div>
                          <div class="ml-auto align-self-end">
                            <div id="revenue-chart" sparkType="bar" sparkBarColor="#e6ecf5" barWidth="2"> 4,3,10,9,4,3,8,6,7,8 </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="col-12 stretch-card">
                    <div class="card card-revenue-table">
                      <div class="card-body">
                        <div class="revenue-item d-flex">
                          <div class="revenue-desc">
                            <h6>Member Profit</h6>
                            <p class="font-weight-light"> Average Weekly Profit </p>
                          </div>
                          <div class="revenue-amount">
                            <p class="text-primary"> +168.900 </p>
                          </div>
                        </div>
                        <div class="revenue-item d-flex">
                          <div class="revenue-desc">
                            <h6>Total Profit</h6>
                            <p class="font-weight-light"> Weekly Customer Orders </p>
                          </div>
                          <div class="revenue-amount">
                            <p class="text-primary"> +6890.00 </p>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div> */?>


            </div>



<?php $__env->stopSection(); ?>
   

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>