<?php
  $infractor = mb_strtoupper($comparendo->infractor_nombre . ' ' . $comparendo->infractor_apellido);
?>
<center>
    <h3 style="margin-top: -20px;">RESOLUCION <?php echo e($incumplimiento->COL2); ?></h3>
    <h3 style="margin-top: -15px;"><?php echo e($fechaGeneracionResolucion); ?></h3>
    <h3 style="margin-top: -7px;">
      "Por medio del cual se deja sin vigencia el plazo otorgado de compromiso de pago No <?php echo e($ap->COL2); ?> suscrito el <?php echo e($ap->COL4); ?> el cual se concedió para el cumplimiento de una sanción." 
    </h3>
    <h3>LA SECRETARIA DE TRANSITO Y TRANSPORTE DE CURUMANI</h3>
</center>

<div style="text-align: justify">
    En uso de sus facultades legales, según lo dispuesto en el articulo 140 de la ley 769 de 2002, articulo 5 de la Ley 1066
    de 2006 y lo establecido en el Manual de Cobro Administrativo Coactivo de la Secretaría de Tránsito y Transporte
    Municipal.
</div>

<center>
    <h3>CONSIDERANDO</h3>
</center>


  <div style="text-align: justify">
      Que, mediante resolución Nº <b><?php echo e($ap->COL2); ?></b> de <b><?php echo e($ap->COL4); ?></b>, se aprobó y concedió un plazo a el(la) señor(a) <b><?php echo e($infractor); ?></b> identificado (a)
      con la cedula de ciudadania Nº <b><?php echo e(number_format($comparendo->infractor_documento, 0, ",", ".")); ?></b> para el pago de una sanción establecida en la resolución <b><?php echo e($sancion->COL2); ?></b> de <b><?php echo e($sancion->COL4); ?></b>, mas los intereses de mora causados a la fecha por valor de <b>$<?php echo e(number_format($intereses, 0, ",", ".")); ?></b>, y la suma de <b>$<?php echo e(number_format($valor_honorario, 0, ",", ".")); ?></b> y <b>$<?php echo e(number_format($valor_sistematizacion, 0, ",", ".")); ?></b> por concepto de honorarios y sistematización respectivamente, que sumaban en total <b>$<?php echo e(number_format($sumaTotal, 0, ",", ".")); ?></b>.
  </div>
  <br>



<div style="text-align: justify">
    Que, se aprobó el pago de la citada obligación en <b><?php echo e($plazo); ?></b> cuota(s) y la ultima cuota pagada fue el dia <b><?php echo e($ultimo); ?></b>.
</div>
<br>


  <div style="text-align: justify">
Que, el articulo QUINTO de la Resolución  Nº <b><?php echo e($ap->COL2); ?></b> de <b><?php echo e($ap->COL4); ?></b> establece : "La presente resolución se notificara personalmente, de acuerdo con lo establecido en el articulo 67 ,68 Y 69 de la ley 1437 del 2011 y prestara merito ejecutivo por todas y cada una de las obligaciones aqui contraidas, y el incumplimiento en el pago de cualquiera de las cuotas indicadas en este acuerdo hará exigible la totalidad del saldo adeudado y dará lugar a Inmediatamente continuar con el proceso de cobro coactivo y/o iniciar el proceso de cobro ". 
  </div>
  <br>


  <div style="text-align: justify">
   Que, el seguimiento realizado por el organismo de apoyo de  la Secretaría de Transito y Transporte Municipal, al  acuerdo de  pago No <b><?php echo e($ap->COL2); ?></b>, suscrito el  <b><?php echo e($ap->COL4); ?></b>,  se evidencia el incumplimiento de la obligacion adquirida desde el <b><?php echo e($ultimo); ?></b> fecha ultimo pago.
  </div>
  <br>


  <div style="text-align: justify">
Que, a la fecha de hoy han transcurrido más de sesenta (60) dias, sin que el deudor haya cancelado las cuotas pactadas faltantes en el acuerdo de pago, portal motivo se procede a dejar sin vigencia el plazo establecido en el referedio acuerdo de pago, dando cumplimiento al articulo 814-3 del Estatuto Tributario Nacional y al articulo QUINTO de la Resolución  Nº <b><?php echo e($ap->COL2); ?></b> de fecha <b><?php echo e($ap->COL4); ?></b>, que preseptua: "La presente resolución se notificara personalmente, de acuerdo con lo establecido en el articulo 67 ,68 Y 69 de la ley 1437 del 2011 y prestara merito ejecutivo por todas y cada una de las obligaciones aqui contraidas, y el incumplimiento en el pago de cualquiera de las cuotas indicadas en este acuerdo hará exigible la totalidad del saldo adeudado y dará lugar a Inmediatamente continuar con el proceso de cobro coactivo y/o iniciar el proceso de cobro ". 
  </div>
  <br>

  <div style="text-align: justify">
     Que, conforme lo dispone los articulos 140 y 159 del código Nacional de Tránsito, concordantes con los articulos 98 y 99 de la ley 1437 de 2011 y el artículo 469 de la ley 1564 de 2012, las multas que se imponga podrán hacerse efectivas a través de la jurisdicción coactiva, en el evento en que las mismas no sean pagadas voluntariamente por el (la) sancionadora a favor del municipio de Curumani- Cesar, una vez quede ejecutoriada la decisión, constando así una obligación clara, expresa, liquida y actualmente exigible, tal como lo indicara en la parte motiva de este proveído.
  </div>
  <br>

  <div style="text-align: justify">
     Por lo antes considerado, la Secretaría de Transito y Trannsporte de Curumaní.
  </div>
  



<center>
    <h3>RESUELVE</h3>
</center>

<div style="text-align: justify">
    <b>PRIMERO:</b>DECLARAR INCUMPLIDO el acuerdo de pago No. <b><?php echo e($ap->COL2); ?></b> suscrito el día <b><?php echo e($ap->COL4); ?></b>, suscrito por el(la) señor(a)<b><?php echo e($infractor); ?></b>, identificado(a) con la cédula
    de ciudadanía No. <b><?php echo e(number_format($comparendo->infractor_documento, 0, ",", ".")); ?></b>.
    <br>
    <br>
    <b>SEGUNDO: </b>DECLARAR SIN VIGENCIA el plazo concedido al compromiso de pago mediante la Resolución  Nº <b><?php echo e($ap->COL2); ?></b> de <b><?php echo e($ap->COL4); ?></b> , otorgado al (la) señor(a) <b><?php echo e($infractor); ?></b>, identificado(a) con la (el) cédula  de ciudadanía No. <b><?php echo e(number_format($comparendo->infractor_documento, 0, ",", ".")); ?></b>. por un valor insoluto de <b>$ <?php echo e(number_format($sumaTotal, 0, ",", ".")); ?></b> por concepto de capital,  intereses moratorios, sistematización y honorarios, por las razones expuestas en la parte motiva de esta resolución a la fecha del pago total de la obligación. 
    </div>
    <br>
  <div style="text-align: justify">
    <b>TERCERO: </b>
    Contra la presente resolución procede recurso de Reposición, interpuesto y sustentado en los términos de la ley de acuerdo con el artículo 814-3 del Estatuto Tributario Nacional. 
    <br>
    <br>
    <b>CUARTO: </b>
   Registrar en el Sistema de Administración de Trónsito  -Xiltrion, la presente decisión, a fin de que se adopten las medidas necesarias para la inscripción de la presente resolución en la plataforma SIMIT.
    <br>
    <br>
    <b>QUINTO:</b>Una vez ejecutoriada la presente resolución, continuese o iniciese los tramites pertinentes hasta culminar con la ejecución de la obligación adeudada.
    <br>
    <br>
    <b>SEXTO:</b>
    La presente resolución se notificará personalmente, de acuerdo con lo establecido en el articulo 67 ,68 Y 69 de la ley 1437 del 2011.
   
  </div>

<center>
    <h3>Notifíquese y Cúmplase,</h3>
</center>
<?php if($activarNotificacion): ?>
  <table style="width: 100%;">
    <tr>
      <td style="text-align: center;">
        <img style="max-width: 200px; height: auto;" src="<?php echo e($rutaFirma); ?>">
        <br>
        <?php echo e($nombreSecretaria); ?>

        <br>
        <b>Secretaría de Transito y Transporte Municipal</b>
      </td>
      <td>
        <div style="border-collapse:collapse; border: 1px solid #000;margin-left: 50px;padding: 10px;">
          <h5 style="text-align: center;">NOTIFICACIÓN PERSONAL</h5>
          <br>
          _____________________________________________ <br>
          Firma <br>
          Nombre: <br>
          Cedula <br>
          Fecha de Notificación: <?php echo e($fechaNotificacion); ?>

        </div>
      </td>
    </tr>
  </table>
<?php else: ?>
  <div style="text-align: center;">
    <img style="max-width: 200px; height: auto;" src="<?php echo e($rutaFirma); ?>">
    <br>
    XILENA ANILLO RODRIGUEZ
    <br>
    <b>Secretaría de Transito y Transporte Municipal</b>
  </div>
<?php endif; ?>
<div style="text-align: justify; font-size: 7px;">
    La impresión en soporte cartular (papel) de este acto administrativo producido por medios electrónicos en cumplimiento de
    la Ley 527 de 1999 (Artículos 6 a 13) y de la Ley 962 de 2005 (Artículo 6), es una reproducción del documento original
    que se encuentra en formato electrónico firmado digitalmente, cuya representación digital goza de autenticidad, integridad
    y no repudio.
</div>
