<!DOCTYPE html>
<html lang="es">
<?php echo $__env->make('__partials.head', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>
<body class="sidebar-fixed">
<?php if(isset(\Illuminate\Support\Facades\Auth::user()->id)): ?>
    <div class="container-scroller">
        <?php echo $__env->make('__partials.nav', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>
        <div class="container-fluid page-body-wrapper">
            <?php echo $__env->make('__partials.settings-panel', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>
            <?php echo $__env->make('__partials.menu', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>
            <div class="main-panel">
                <div class="content-wrapper">
                    <?php echo $__env->yieldContent('content'); ?>
                </div>
                <?php echo $__env->make('__partials.footer', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>
            </div>
        </div>
    </div>
<?php else: ?>
    <?php if(\Request::is('/')): ?>
        <body class="sidebar-fixed">
        <div class="container-scroller">
            <?php echo $__env->yieldContent('content'); ?>
        </div>
        </body>
    <?php endif; ?>
    <?php if(\Request::is('login')): ?>
        <body>
            <div class="container-scroller">
                <?php echo $__env->yieldContent('content'); ?>
            </div>
        </body>
    <?php endif; ?>
<?php endif; ?>
<?php echo $__env->make('__partials.scripts', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>

<?php if(\Illuminate\Support\Facades\Session::has('success')): ?>
    <script>
        swal("Proceso Completado", "<?php echo e(\Illuminate\Support\Facades\Session::get('success')); ?>", "success");
    </script>
    <?php
    \Illuminate\Support\Facades\Session::remove('success');
    ?>
<?php endif; ?>

<?php if(\Illuminate\Support\Facades\Session::has('error')): ?>
    <script>
        swal("Error", "<?php echo e(\Illuminate\Support\Facades\Session::get('error')); ?>", "error");
    </script>
    <?php
    \Illuminate\Support\Facades\Session::remove('error');
    ?>
<?php endif; ?>

</body>
</html>
