<h3 style="text-align: center;"><strong>RESOLUCION N&#176; <?php echo e($numero_audiencia_r); ?></strong></h3>
<h3 style="text-align: center;"><strong>DE <?php echo e($fechaResLetra); ?></strong></h3>
<h3 style="text-align: center;"><strong>POR LA CUAL SE DECLARA RECONSTRUCCION PARCIAL DE UN EXPEDIENTE</strong></h3>

<p style="text-align: justify;">
La Secretaría de Tránsito y Transporte Municipal, en uso de sus facultades legales, en especial las conferidas por el artículo 5 de la Ley 1066 de 2006, el Decreto reglamentario 4473 del 15 de diciembre de 2006 y en concordancia con lo previsto en el articulo 140 de la ley 769 de 2001; procede a declarar reconstruido parcialmente el expediente N&#176; <b><?php echo e($numero_expediente); ?></b>, previo a la exposición de los siguientes:
</p>
<br>
<h3 style="text-align: center;"><strong>CONSIDERANDO</strong></h3>

<p style="text-align: justify;">
Que, en atención a la obligación que le asiste a esta secretaría de la conservación y custodia de los expedientes físicos de los procesos administrativo de cobro coactivo y realizada la auditoria al archivo físico de la entidad, existen un sin numero de expedientes de procesos administrativos de cobro coactivo que no contienen las piezas procesales que fueron generadas durante el periodo que fungió como autoridad de transito en el municipio de Curumaní el  Dr. YAIRZIÑO BENJUMEA RUIZ.
</p>

<p style="text-align: justify;">
Que revisado el expediente por parte del organismo de apoyo, con que cuenta esta secretaria, se pudo constatar la inexistencia de piezas procesales, lo que conlleva a que el expediente del proceso administrativo de cobro coactivo, que deviene de la sanción a la infracción de las normas de transito reseñada en el comparendo N&#176; <b><?php echo e($numero_comparendo); ?></b>, no se encontró (aron) el (los) folio(s) <b><?php echo e($foliosFaltantes); ?></b>.
</p>

<p style="text-align: justify;">
Que, al no reposar la(s) pieza(s) procesal(es) antes mencionada(s), impiden continuar con el tramite normal del proceso, obligación establecida en la ley 769 de 2002 y la Ley 1066 de 2006.
</p>

<p style="text-align: justify;">
Que, en vista de lo anterior y en atención a la la obligacion establecida en las normas anteriormente citadas este despacho en virtud del artículo 126 del C.G.P procedió a través de la resolución <b><?php echo e($audienciaRec); ?></b> decretar la reconstrucción del expediente bajo la radicación <b><?php echo e($numero_expediente); ?></b> en contra  del (la) señor(a) <b><?php echo e($infractor); ?></b>, identificado(a) con la C.C N&#176; <b><?php echo e($cedula); ?></b>, fijar fecha de audiencia para el día <b><?php echo e($fechaAudiencia); ?></b>, notificar a el(la) demandado(a)  y al coordinador operativo del Organismo de Apoyo de esta Secretaría, a quien le asiste la obligación de apoyar en la custodia y manejo del archivo físico de la entidad, para que aporten los documentos o información que permitan reconstruir las piezas procesales que no reposen en el expediente de la referencia.
</p>

<p style="text-align: justify;">
Que, el día <b><?php echo e($fechaAudiencia); ?></b>, se llevo a cabo la diligencia de reconstrucción a través de la audiencia N&#176; <b><?php echo e($rec_audiencia); ?></b> y a la misma no acudió el demandado a pesar de  haber sido debidamente notificado, llevándose a cabo la misma con la asistencia de la señorita <b><?php echo e($nombreCoordinadora); ?></b>, identificada con la cedula de ciudadania N&#176; <b><?php echo e($cedulaCoordinadora); ?></b>, quien funje como coordinadora administrativa y operativa del organismo de apoyo de esta Secretaría.
</p>

<p style="text-align: justify;">
Que en la diligencia de reconstrucción, ratifico la suscrita que no se avizoran en el expediente el (los) folio(s) <?php echo $textoCaso; ?>

</p>

<p style="text-align: justify;">
Que, la coordinadora operativa del Organismo de Apoyo de esta secretaría, aporto una (1) impresion de la respuesta a la CONSULTA realizada en la plataforma SIMIT, donde se evidencia que existe el reporte con la informacion relevante en la resolucion sancion N&#176; <b><?php echo e($sancionAportada->COL2); ?></b> de fecha <b><?php echo e($sancionAportada->COL4); ?></b> por valor de <b>$<?php echo e(number_format($sancionAportada->COL23, 0, ",", ".")); ?></b>, en la que se declaro contraventor y deudor a <b><?php echo e($infractor); ?></b>, identificado con la CC <b><?php echo e($cedula); ?></b> a favor de Municipio de Curumaní-Cesar  - Secretaria Muncipal de Transito y Transporte
<?php if(isset($mandamientoAportado->id)): ?>
  y el mandamiento de pago N&#176; <b><?php echo e($mandamientoAportado->COL2); ?></b> de
 fecha <b><?php echo e($mandamientoAportado->COL4); ?></b> que ordeno a <b><?php echo e($infractor); ?></b>, identificado con la CC <b><?php echo e($cedula); ?></b>, el pago por valor de <b>$<?php echo e(number_format($mandamientoAportado->COL23, 0, ",", ".")); ?></b> mas los intereses de mora, las costas y gastos, que se generen hasta que se realice el pago total de la obligación.
<?php else: ?>
.
<?php endif; ?>
</p>
<br>

<h3 style="text-align: center;"><strong>FUNDAMENTOS LEGALES</strong></h3>

<p style="text-align: justify;">
El articulo 209 de la Constitución Política de Colombia, establece que la función administrativa esta al servicio de los intereses generales y se desarrolla con fundamento en los principios de igualdad, moralidad, eficacia, economía, celeridad, imparcialidad y publicidad, por lo tanto, las autoridades administrativas deben coordinar sus actuaciones para el adecuado cumplimiento de los fines del estado.
</p>

<p style="text-align: justify;">
Que el articulo 3 de la Ley 1437 de 2012, señala en sus principios orientadores, lo siguientes:
</p>

<div style="padding-left: 30px;padding-right: 30px;">
  <p style="text-align: justify;">
    "Articulo 3. Principios. Todas las autoridades deberán interpretar y aplicar las disposiciones que regulan las actuaciones y procedimientos administrativos a la luz de los principios consagrados en la Constitución Política, en la Parte Primera de este Código y en las leyes especiales."
  </p>

  <p style="text-align: justify;">
    Las actuaciones administrativas se desarrollaran, especialmente, con arreglo a los principios de estado proceso, igualdad, imparcialidad, buena fe, moralidad participación, responsabilidad, transparencia, publicidad , coordinación, eficacia, economía y celeridad.
  </p>

  <div style="padding-left: 10px;font-style: italic;">
    <p style="text-align: justify;">
      1. En virtud del principio del debido proceso, las actuaciones administrativas se adelantarán de conformidad con las normas de procedimiento y competencia establecidas en la Constitución y la ley, con plena garantía de los derechos de representación, defensa y contradicción.<br>
      (…)
    </p>

    <p style="text-align: justify;">
      11. En virtud del principio de eficacia, las autoridades buscarán que los procedimientos logren su finalidad y, para el efecto, removerán de oficio los obstáculos puramente formales, evitarán decisiones inhibitorias, dilaciones o retardos y sanearán, de acuerdo con este Código las irregularidades procedimentales que se presenten, en procura de la efectividad del derecho material objeto de la actuación administrativa.
    </p>

    <p style="text-align: justify;">
      12. En virtud del principio de economía, las autoridades deberán proceder con austeridad y eficiencia, optimizar el uso del tiempo y de los demás recursos, procurando el más alto nivel de calidad en sus actuaciones y la protección de los derechos de las personas.
    </p>

    <p style="text-align: justify;">
      13. En virtud del principio de celeridad, las autoridades impulsarán oficiosamente los procedimientos, e incentivarán el uso de las tecnologías de la información y las comunicaciones, a efectos de que los procedimientos se adelanten con diligencia, dentro de los términos legales y sin dilaciones injustificadas.
    </p>
  </div>
</div>
<br>
<p style="text-align: justify;">
Que la Honorable Corte Constitucional, mediante Sentencia Nº T-600/95, manifiesta que:
</p>

<div style="padding-left: 30px;padding-right: 30px;">
  <p style="text-align: justify;font-style: italic;">
    "Es parte esencial de todo proceso o actuación administrativa la existencia de un expediente con base en el cual se pueda determinar lo necesario para proferir una decisión de fondo y cuando por circunstancias múltiples el expediente o parte del mismo llegue a extraviarse o a destruirse, la legislación ha establecido el proceso de reconstrucción de expediente de manera ágil, pues de no ser así puede llegar a vulnerarse el debido proceso"
  </p>
</div>

<p style="text-align: justify;">
Que a pesar de que el Código de Procedimiento Administrativo y de lo Contencioso Administrativo (Ley 1437 de 2011), no contiene norma expresa frente a la temática de reconstrucción de expedientes, se acude a lo previsto en el articulo 306 de este mismo ordenamiento que preceptúa:
</p>

<div style="padding-left: 30px;padding-right: 30px;">
  <p style="text-align: justify;font-style: italic;">
    "<b>ARTÍCULO 306. ASPECTOS NO REGULADOS.</b> En los aspectos no contemplados en este Código se seguirá el Código de Procedimiento Civil en lo que sea compatible con la naturaleza de los procesos y actuaciones que correspondan a la Jurisdicción de lo Contencioso Administrativo."
  </p>
</div>

<p style="text-align: justify;">
Que, de igual manera, la Ley 153 de 1987 en su articulo 8º con respecto a la aplicación analógica de la Ley en determinados casos, establece lo siguiente:
</p>

<div style="padding-left: 30px;padding-right: 30px;">
  <p style="text-align: justify;font-style: italic;">
    "<b>ARTÍCULO  8.</b> Cuando no hay ley exactamente aplicable al caso controvertido, se aplicarán las leyes que regulen casos ó materias semejantes, y en su defecto, la doctrina constitucional y las reglas generales de derecho."
  </p>
</div>

<p style="text-align: justify;">
Que, el articulo 126 del Código General del Proceso advierte el tramite para la reconstrucción de expedientes señalando lo siguiente:
</p>

<div style="padding-left: 30px;padding-right: 30px;font-style: italic;">
  <p style="text-align: justify;">
    <b>ARTÍCULO 126.</b> TRÁMITE PARA LA RECONSTRUCCIÓN. En caso de pérdida total o parcial de un expediente se procederá así:
  </p>

  <p style="text-align: justify;">
    1. El apoderado de la parte interesada formulará su solicitud de reconstrucción y expresará el estado en que se encontraba el proceso y la actuación surtida en él. La reconstrucción también procederá de oficio.
  </p>

  <p style="text-align: justify;">
    2. El juez fijará fecha para audiencia con el objeto de comprobar la actuación surtida y el estado en que se hallaba el proceso, para lo cual ordenará a las partes que aporten las grabaciones y documentos que posean. En la misma audiencia resolverá sobre la reconstrucción.
  </p>

  <p style="text-align: justify;">
    3. Si solo concurriere a la audiencia una de las partes o su apoderado, se declarará reconstruido el expediente con base en la exposición jurada y las demás pruebas que se aduzcan en ella.
  </p>

  <p style="text-align: justify;">
    4. Cuando se trate de pérdida total del expediente y las partes no concurran a la audiencia o la reconstrucción no fuere posible, o de pérdida parcial que impida la continuación del proceso, el juez declarará terminado el proceso, quedando a salvo el derecho que tenga el demandante a promoverlo de nuevo.
  </p>

  <p style="text-align: justify;">
    5. Reconstruido totalmente el expediente, o de manera parcial que no impida la continuación del proceso, este se adelantará, incluso, con prescindencia de lo perdido o destruido.
  </p>
  </div>
</div>
<br>
<p style="text-align: justify;">
Que, en virtud  de lo estipulado en el presente acto administrativo, se procedera a declarar legalmente reconstruido la resolucion <?php echo $resolucionReconstruir; ?>, según se establecio en la audiencia  de reconstruccion  antes mencionada en la que se aporto informacion y documentos que permitieron la reconstruccion de los documentos en mencion, que la autoridad de transito tuvo la certeza  de la existencia de los actos administrativos, que en su momento  la informacion relevante de los mencionados actos administrativos, fue reportada a la plataforma SIMIT, por parte del Secretario Municipal de Transito y Transporte.
</p>

<p style="text-align: justify;">
Que por las Razones antes expuestas, este Despacho,
</p>
<br>

<h3 style="text-align: center;"><strong>RESUELVE</strong></h3>

<p style="text-align: justify;">
<b>ARTÍCULO PRIMERO: DECLARESE,</b> reconstruidos los siguientes documentos:
</p>
<?php echo $textoResuelve; ?>

<p style="text-align: justify;">
<b>ARTÍCULO SEGUNDO:</b> Surtidas todas las actuaciones dentro del proceso de reconstrucción, se conforma un expediente, el cual será remitido mediante oficio al Archivo Central de la Secretaria de Transito y Transporte de Curumaní, para su correspondiente custodia y conservación toda vez que su tramite se encuentra agotado.
</p>

<p style="text-align: justify;">
<b>ARTÍCULO TERCERO:</b> Notifica el contenido de la presente resolución, según lo establecido en el articulo 69 de la Ley 1437 de 2011.
</p>

<p style="text-align: justify;">
<b>ARTÍCULO CUARTO:</b> Contra la presente resolución, solo procede el recurso de reposición ante la Secretaria de Transito y Transporte Municipal de Curumaní, el que deberá presentarse por escrito dentro de los diez (10) días hábiles siguientes a ella o a la notificación por aviso, según lo establece el articulo 76 del CPACA.
</p>

<p style="text-align: justify;">
<b>ARTÍCULO QUINTO:</b> La presente resolución rige a partir de la fecha de ejecutoria, de conformidad con el articulo 87 del Código de Procedimiento administrativo y de lo Contencioso Administrativo.
</p>

<p style="text-align: justify;">
Dada en Curumaní, a los <?php echo e($diasLetras); ?> (<?php echo e($dias); ?>) días del mes de <?php echo e($mes); ?> del año <?php echo e($anio); ?>.
</p>
<br>

<br><br><br>
<div style="text-align: center;">
  <table style="width: 100%;">
    <tr>
      <td style="width:25%"></td>
      <td style="text-align: center; width:50%">
        <img style="max-width: 200px; height: auto;" src="<?php echo e($rutaFirma); ?>">
        <br>
        <?php echo e($nombreSecretaria); ?>

        <br>
        <b>SECRETARIA DE TRANSITO Y TRANSPORTE DE CURUMANI</b>
      </td>
      <td style="width:25%"></td>
    </tr>
  </table>
</div>
<br>
<br>
<p style="font-size: 9px; text-align: justify;">La impresión en soporte cartular (papel) de este acto administrativo producido por medios electrónicos en cumplimiento de la Ley 527 de 1999 (Artículos 6 a 13) y de la Ley 962 de 2005 (Artículo 6), es una reproducción del documento original que se encuentra en formato electrónico firmado digitalmente, cuya representación digital goza de autenticidad, integridad y no repudio.</p>
